Bug 509446 - Firefox beta persistently crashes in Fedora 11
Firefox beta persistently crashes in Fedora 11
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
11
i586 Linux
low Severity high
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-07-02 16:11 EDT by Dustin Duxbury
Modified: 2010-02-19 14:24 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 507087
Environment:
Last Closed: 2010-02-19 14:24:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dustin Duxbury 2009-07-02 16:11:22 EDT
+++ This bug was initially created as a clone of Bug #507087 +++

Description of problem:

Firefox crashes repeatedly, particularly when using flash-plugin and the DownloadHelper 4.4.1 extension.


Version-Release number of selected component (if applicable):

firefox-3.5-0.20.beta4.fc11.i586
flash-plugin-10.0.22.87-release.i386


How reproducible:

Consistently reproducible for the Youtube example below, and very frequent crashes in other contexts mentioned.

Steps to Reproduce:

--Go to Youtube and search up a list of vids
--Open one in a new window and start downloading it with DownloadHelper
--Close that window, returning to the search list window
--Hit the Next button to go to the the next page of the search list
--Poof! Watch Firefox disappear

It also frequently crashes when I close a window, and randomly when clicking links on pages.  Examples:  the "Compose" button in Squirrelmail, and the "Commit" button on https://bugzilla.redhat.com/enter_bug.cgi?product=Fedora (crashed when I first tried to file this bug on the problem machine, now using a stable Fedora 10/Firefox 3.0 box).
  
Actual results:

Unusable functionality due to constant crashes.

Expected results:

Stable functionality as with Fedora 10 using the same components and Firefox extensions.

Additional info:

Please consider placing a stable Firefox 3.0 in the Fedora 11 repo so we can have the option of downgrading safely.

--- Additional comment from mcepl@redhat.com on 2009-06-25 15:52:33 EDT ---

Thanks for the bug report.  We have reviewed the information you have provided above, and there is some additional information we require that will be helpful in our diagnosis of this issue.

First of all, could we get output of the command

	rpm -qa *xulrun* *firefox* *mozilla* *flash* *plugin*

Please also install firefox-debuginfo (debuginfo-install is from
yum-utils package).

	debuginfo-install firefox

Then run firefox with a parameter -g. That will start firefox running inside of gdb debugger. Then use command run and do whatever you did to make firefox crash. When it happens, you should go back to the gdb and run

	(gdb) thread apply all backtrace

This produces usually many screens of the text. Copy all of them into a text editor and attach the file to the bug as an uncompressed attachment.

We will review this issue again once you've had a chance to attach this information.
Comment 1 Dustin Duxbury 2009-07-02 16:15:16 EDT
After looking at the above info, I would like to reopen this issue and follow the Steps: 

Running rpm -qa *xulrun* *firefox* *mozilla* *flash* *plugin*
Produces the following Results:

plymouth-plugin-label-0.7.0-0.2009.05.15.1.fc11.i586
PackageKit-gstreamer-plugin-0.4.8-1.fc11.i586
gstreamer-plugins-farsight-0.12.10-2.fc11.i586
nspluginwrapper-1.3.0-5.fc11.i586
gstreamer-plugins-flumpegdemux-0.10.15-6.fc11.i586
xulrunner-1.9.1-1.fc11.i586
gstreamer-plugins-base-0.10.23-3.fc11.i586
xulrunner-debuginfo-1.9.1-1.fc11.i586
setroubleshoot-plugins-2.0.18-1.fc11.noarch
PackageKit-yum-plugin-0.4.8-1.fc11.i586
totem-mozplugin-2.26.2-1.fc11.i586
mozilla-filesystem-1.9-4.fc11.i586
plymouth-plugin-two-step-0.7.0-0.2009.05.15.1.fc11.i586
alsa-plugins-pulseaudio-1.0.18-3.fc11.i586
firefox-3.5-1.fc11.i586
firefox-debuginfo-3.5-1.fc11.i586
nspluginwrapper-debuginfo-1.3.0-5.fc11.i586
gstreamer-plugins-good-0.10.15-1.fc11.i586
anaconda-yum-plugins-1.0-4.fc11.noarch
java-1.6.0-openjdk-plugin-1.6.0.0-22.b16.fc11.i586
flash-plugin-10.0.22.87-release.i386
gdm-plugin-fingerprint-2.26.1-10.fc11.i586

I will have to add another comment for the other test as I'm pretty sure opening Firefox to do the next step (debuginfo-install firefox) will cause my whole system to crash, unfortunately this will happen the instant I open firefox (I'm running the latest version of firefox 3.5 RC ed)
Comment 2 Dustin Duxbury 2009-07-02 16:24:40 EDT
Tried to run firefox with -g but the system crashed completely, the only thing working was my mouse but that doesn't help. Is there anything I can do to get the info you need saved to a txt file so at least if it crashes (which it will) I can send you what's in the txt ?
Comment 3 Matěj Cepl 2009-07-03 13:07:29 EDT
Yes, that looks bad. Could we get /var/log/messages, /var/log/dmesg, and /var/log/Xorg.0.log ATTACHED to this bug report please?

Thank you and sorry for the troubles you have
Comment 4 Dustin Duxbury 2009-07-06 14:52:35 EDT
Messages Log:

Jul  2 21:06:08 XuFED01 kernel: imklog 3.21.11, log source = /proc/kmsg started.
Jul  2 21:06:08 XuFED01 rsyslogd: [origin software="rsyslogd" swVersion="3.21.11" x-pid="1321" x-info="http://www.rsyslog.com"] restart
Jul  2 21:07:27 XuFED01 yum: Installed: glibc-debuginfo-common-2.10.1-2.i586
Jul  2 21:07:35 XuFED01 yum: Installed: gtk2-debuginfo-2.16.2-1.fc11.i586
Jul  2 21:07:44 XuFED01 yum: Installed: glibc-debuginfo-2.10.1-2.i686
Jul  2 21:07:47 XuFED01 yum: Installed: pango-debuginfo-1.24.2-1.fc11.i586
Jul  2 21:07:48 XuFED01 yum: Installed: nspr-debuginfo-4.8-1.fc11.i586
Jul  2 21:07:49 XuFED01 yum: Installed: fontconfig-debuginfo-2.6.99.behdad.20090508-1.fc11.i586
Jul  2 21:07:51 XuFED01 yum: Installed: cairo-debuginfo-1.8.6-2.fc11.i586
Jul  2 21:07:52 XuFED01 yum: Installed: firefox-debuginfo-3.5-1.fc11.i586
Jul  2 21:08:19 XuFED01 ntpd[1618]: synchronized to 217.172.183.219, stratum 3
Jul  2 21:08:39 XuFED01 yum: Installed: xulrunner-debuginfo-1.9.1-1.fc11.i586
Jul  2 21:08:42 XuFED01 yum: Installed: gnome-vfs2-debuginfo-2.24.1-2.fc11.i586
Jul  2 21:08:43 XuFED01 yum: Installed: atk-debuginfo-1.25.2-2.fc11.i586
Jul  2 21:08:44 XuFED01 yum: Installed: nspluginwrapper-debuginfo-1.3.0-5.fc11.i586
Jul  2 21:09:32 XuFED01 yum: Installed: gcc-debuginfo-4.4.0-4.i586
Jul  2 21:09:36 XuFED01 yum: Installed: freetype-debuginfo-2.3.9-3.fc11.i586
Jul  2 21:09:39 XuFED01 yum: Installed: glib2-debuginfo-2.20.3-1.fc11.i586
Jul  2 21:09:40 XuFED01 yum: Installed: startup-notification-debuginfo-0.9-6.fc11.i586
Jul  2 21:09:42 XuFED01 yum: Installed: alsa-lib-debuginfo-1.0.20-1.fc11.i586
Jul  2 21:09:43 XuFED01 yum: Installed: GConf2-debuginfo-2.26.2-1.fc11.i586
Jul  2 21:16:55 XuFED01 ntpd[1618]: synchronized to 193.124.11.11, stratum 2
Jul  2 21:19:59 XuFED01 kernel: imklog 3.21.11, log source = /proc/kmsg started.
Jul  2 21:19:59 XuFED01 kernel: Initializing cgroup subsys cpuset
Jul  2 21:19:59 XuFED01 kernel: Initializing cgroup subsys cpu
Jul  2 21:19:59 XuFED01 kernel: Linux version 2.6.29.5-191.fc11.i586
Comment 5 Dustin Duxbury 2009-07-06 14:53:19 EDT
dmesg log

Initializing cgroup subsys cpuset
Initializing cgroup subsys cpu
Linux version 2.6.29.5-191.fc11.i586 (mockbuild@xenbuilder2.fedora.redhat.com) (gcc version 4.4.0 20090506 (Red Hat 4.4.0-4) (GCC) ) #1 SMP Tue Jun 16 23:11:39 EDT 2009
KERNEL supported cpus:
  Intel GenuineIntel
  AMD AuthenticAMD
  NSC Geode by NSC
  Cyrix CyrixInstead
  Centaur CentaurHauls
  Transmeta GenuineTMx86
  Transmeta TransmetaCPU
  UMC UMC UMC UMC
BIOS-provided physical RAM map:
 BIOS-e820: 0000000000000000 - 000000000009fc00 (usable)
 BIOS-e820: 000000000009fc00 - 00000000000a0000 (reserved)
 BIOS-e820: 00000000000e0000 - 0000000000100000 (reserved)
 BIOS-e820: 0000000000100000 - 0000000037fd0000 (usable)
 BIOS-e820: 0000000037fd0000 - 0000000037fe5600 (reserved)
 BIOS-e820: 0000000037fe5600 - 0000000037ff8000 (ACPI NVS)
 BIOS-e820: 0000000037ff8000 - 0000000040000000 (reserved)
 BIOS-e820: 00000000e0000000 - 00000000f0000000 (reserved)
 BIOS-e820: 00000000fec00000 - 00000000fec02000 (reserved)
 BIOS-e820: 00000000ffbc0000 - 00000000ffcc0000 (reserved)
 BIOS-e820: 00000000fff00000 - 0000000100000000 (reserved)
DMI 2.4 present.
last_pfn = 0x37fd0 max_arch_pfn = 0x100000
x86 PAT enabled: cpu 0, old 0x7040600070406, new 0x7010600070106
kernel direct mapping tables up to 373fe000 @ 7000-d000
Using x86 segment limits to approximate NX protection
RAMDISK: 37c67000 - 37fbf4e7
Allocated new RAMDISK: 00a10000 - 00d684e7
Move RAMDISK from 0000000037c67000 - 0000000037fbf4e6 to 00a10000 - 00d684e6
ACPI: RSDP 000F7A90, 0024 (r2 HP    )
ACPI: XSDT 37FE57B8, 005C (r1 HPQOEM SLIC-MPC        1 HP          1)
ACPI: FACP 37FE5684, 00F4 (r4 HP     0944            3 HP          1)
FADT: X_PM1a_EVT_BLK.bit_width (16) does not match PM1_EVT_LEN (4)
FADT: X_PM1b_EVT_BLK.bit_width (16) does not match PM1_EVT_LEN (4)
ACPI: DSDT 37FE5A60, F6D3 (r1 HP        SB400    10000 MSFT  100000E)
ACPI: FACS 37FF7E80, 0040
ACPI: SLIC 37FE5814, 0176 (r1 HPQOEM SLIC-MPC        1 HP          1)
ACPI: APIC 37FE598C, 0062 (r1 HP     0944            1 HP          1)
ACPI: MCFG 37FE59F0, 003C (r1 HP     0944            1 HP          1)
ACPI: TCPA 37FE5A2C, 0032 (r2 HP     0944            1 HP          1)
ACPI: SSDT 37FF5133, 0059 (r1 HP       HPQNLP        1 MSFT  100000E)
ACPI: SSDT 37FF518C, 00F4 (r1 HP     PSSTBLID        1 HP          1)
ACPI: Local APIC address 0xfee00000
11MB HIGHMEM available.
883MB LOWMEM available.
  mapped low ram: 0 - 373fe000
  low ram: 00000000 - 373fe000
  bootmap 00008000 - 0000ee80
(9 early reservations) ==> bootmem [0000000000 - 00373fe000]
  #0 [0000000000 - 0000001000]   BIOS data page ==> [0000000000 - 0000001000]
  #1 [0000001000 - 0000002000]    EX TRAMPOLINE ==> [0000001000 - 0000002000]
  #2 [0000006000 - 0000007000]       TRAMPOLINE ==> [0000006000 - 0000007000]
  #3 [0000400000 - 0000a0be14]    TEXT DATA BSS ==> [0000400000 - 0000a0be14]
  #4 [0000a0c000 - 0000a10000]    INIT_PG_TABLE ==> [0000a0c000 - 0000a10000]
  #5 [000009fc00 - 0000100000]    BIOS reserved ==> [000009fc00 - 0000100000]
  #6 [0000007000 - 0000008000]          PGTABLE ==> [0000007000 - 0000008000]
  #7 [0000a10000 - 0000d684e7]      NEW RAMDISK ==> [0000a10000 - 0000d684e7]
  #8 [0000008000 - 000000f000]          BOOTMAP ==> [0000008000 - 000000f000]
Zone PFN ranges:
  DMA      0x00000000 -> 0x00001000
  Normal   0x00001000 -> 0x000373fe
  HighMem  0x000373fe -> 0x00037fd0
Movable zone start PFN for each node
early_node_map[2] active PFN ranges
    0: 0x00000000 -> 0x0000009f
    0: 0x00000100 -> 0x00037fd0
On node 0 totalpages: 229231
free_area_init_node: node 0, pgdat c08a8d80, node_mem_map c1000000
  DMA zone: 32 pages used for memmap
  DMA zone: 0 pages reserved
  DMA zone: 3967 pages, LIFO batch:0
  Normal zone: 1736 pages used for memmap
  Normal zone: 220470 pages, LIFO batch:31
  HighMem zone: 24 pages used for memmap
  HighMem zone: 3002 pages, LIFO batch:0
Using APIC driver default
SB4X0 revision 0x82
Ignoring ACPI timer override.
If you got timer trouble try acpi_use_timer_override
Detected use of extended apic ids on hypertransport bus
ACPI: PM-Timer IO Port: 0x8008
ACPI: Local APIC address 0xfee00000
ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
ACPI: LAPIC (acpi_id[0x02] lapic_id[0x01] disabled)
ACPI: LAPIC_NMI (acpi_id[0x01] high edge lint[0x1])
ACPI: IOAPIC (id[0x02] address[0xfec00000] gsi_base[0])
IOAPIC[0]: apic_id 2, version 33, address 0xfec00000, GSI 0-23
ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
ACPI: BIOS IRQ0 pin2 override ignored.
ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 21 low level)
Enabling APIC mode:  Flat.  Using 1 I/O APICs
Using ACPI (MADT) for SMP configuration information
SMP: Allowing 2 CPUs, 1 hotplug CPUs
nr_irqs_gsi: 24
PM: Registered nosave memory: 000000000009f000 - 00000000000a0000
PM: Registered nosave memory: 00000000000a0000 - 00000000000e0000
PM: Registered nosave memory: 00000000000e0000 - 0000000000100000
Allocating PCI resources starting at 50000000 (gap: 40000000:a0000000)
NR_CPUS:32 nr_cpumask_bits:32 nr_cpu_ids:2 nr_node_ids:1
PERCPU: Allocating 40960 bytes of per cpu data
Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 227439
Kernel command line: ro root=/dev/mapper/vg_xufed01-lv_root rhgb quiet
Enabling fast FPU save and restore... done.
Enabling unmasked SIMD FPU exception support... done.
Initializing CPU#0
PID hash table entries: 4096 (order: 12, 16384 bytes)
Extended CMOS year: 2000
Fast TSC calibration using PIT
Detected 1795.722 MHz processor.
Console: colour VGA+ 80x25
console [tty0] enabled
Dentry cache hash table entries: 131072 (order: 7, 524288 bytes)
Inode-cache hash table entries: 65536 (order: 6, 262144 bytes)
allocated 4586560 bytes of page_cgroup
please try cgroup_disable=memory option if you don't want
Memory: 894460k/917312k available (3118k kernel code, 22268k reserved, 1896k data, 424k init, 12104k highmem)
virtual kernel memory layout:
    fixmap  : 0xffc56000 - 0xfffff000   (3748 kB)
    pkmap   : 0xff400000 - 0xff800000   (4096 kB)
    vmalloc : 0xf7bfe000 - 0xff3fe000   ( 120 MB)
    lowmem  : 0xc0000000 - 0xf73fe000   ( 883 MB)
      .init : 0xc08ec000 - 0xc0956000   ( 424 kB)
      .data : 0xc070b9ba - 0xc08e5a18   (1896 kB)
      .text : 0xc0400000 - 0xc070b9ba   (3118 kB)
Checking if this processor honours the WP bit even in supervisor mode...Ok.
SLUB: Genslabs=12, HWalign=64, Order=0-3, MinObjects=0, CPUs=2, Nodes=1
Calibrating delay loop (skipped), value calculated using timer frequency.. 3591.44 BogoMIPS (lpj=1795722)
Security Framework initialized
SELinux:  Initializing.
SELinux:  Starting in permissive mode
Mount-cache hash table entries: 512
Initializing cgroup subsys ns
Initializing cgroup subsys cpuacct
Initializing cgroup subsys memory
Initializing cgroup subsys devices
Initializing cgroup subsys freezer
Initializing cgroup subsys net_cls
CPU: L1 I Cache: 64K (64 bytes/line), D cache 64K (64 bytes/line)
CPU: L2 Cache: 512K (64 bytes/line)
Intel machine check architecture supported.
Intel machine check reporting enabled on CPU#0.
using C1E aware idle routine
Checking 'hlt' instruction... OK.
SMP alternatives: switching to UP code
ACPI: Core revision 20081204
ftrace: converting mcount calls to 0f 1f 44 00 00
ftrace: allocating 18107 entries in 72 pages
..TIMER: vector=0x30 apic1=0 pin1=0 apic2=-1 pin2=-1
CPU0: Mobile AMD Sempron(tm) Processor 3500+ stepping 02
Brought up 1 CPUs
Total of 1 processors activated (3591.44 BogoMIPS).
sizeof(vma)=84 bytes
sizeof(page)=32 bytes
sizeof(inode)=340 bytes
sizeof(dentry)=132 bytes
sizeof(ext3inode)=492 bytes
sizeof(buffer_head)=56 bytes
sizeof(skbuff)=184 bytes
sizeof(task_struct)=3228 bytes
CPU0 attaching NULL sched-domain.
net_namespace: 1064 bytes
HP Compaq Laptop series board detected. Selecting BIOS-method for reboots.
Booting paravirtualized kernel on bare hardware
regulator: core version 0.5
Time: 18:36:26  Date: 07/06/09
NET: Registered protocol family 16
ACPI: bus type pci registered
PCI: MCFG configuration 0: base e0000000 segment 0 buses 0 - 255
PCI: MCFG area at e0000000 reserved in E820
PCI: Using MMCONFIG for extended config space
PCI: Using configuration type 1 for base access
bio: create slab <bio-0> at 0
ACPI: EC: Look up EC in DSDT
ACPI: EC: non-query interrupt received, switching to interrupt mode
ACPI: Interpreter enabled
ACPI: (supports S0 S3 S4 S5)
ACPI: Using IOAPIC for interrupt routing
ACPI: EC: GPE = 0x11, I/O: command/status = 0x66, data = 0x62
ACPI: EC: driver started in interrupt mode
ACPI: No dock devices found.
ACPI: PCI Root Bridge [C079] (0000:00)
pci 0000:00:04.0: PME# supported from D0 D3hot D3cold
pci 0000:00:04.0: PME# disabled
pci 0000:00:05.0: PME# supported from D0 D3hot D3cold
pci 0000:00:05.0: PME# disabled
pci 0000:00:06.0: PME# supported from D0 D3hot D3cold
pci 0000:00:06.0: PME# disabled
pci 0000:00:12.0: reg 10 io port: [0x9000-0x9007]
pci 0000:00:12.0: reg 14 io port: [0x9008-0x900b]
pci 0000:00:12.0: reg 18 io port: [0x9010-0x9017]
pci 0000:00:12.0: reg 1c io port: [0x7018-0x701b]
pci 0000:00:12.0: reg 20 io port: [0x7020-0x702f]
pci 0000:00:12.0: reg 24 32bit mmio: [0xd4409000-0xd44091ff]
pci 0000:00:12.0: reg 30 32bit mmio: [0x000000-0x07ffff]
pci 0000:00:12.0: supports D1 D2
pci 0000:00:13.0: reg 10 32bit mmio: [0xd4401000-0xd4401fff]
pci 0000:00:13.1: reg 10 32bit mmio: [0xd4402000-0xd4402fff]
pci 0000:00:13.2: reg 10 32bit mmio: [0xd4403000-0xd4403fff]
pci 0000:00:13.2: supports D1 D2
pci 0000:00:13.2: PME# supported from D0 D1 D2 D3hot
pci 0000:00:13.2: PME# disabled
pci 0000:00:14.0: reg 10 io port: [0x8200-0x820f]
pci 0000:00:14.0: reg 14 32bit mmio: [0xd4404000-0xd44043ff]
HPET not enabled in BIOS. You might try hpet=force boot option
pci 0000:00:14.1: reg 10 io port: [0x00-0x07]
pci 0000:00:14.1: reg 14 io port: [0x00-0x03]
pci 0000:00:14.1: reg 18 io port: [0x00-0x07]
pci 0000:00:14.1: reg 1c io port: [0x00-0x03]
pci 0000:00:14.1: reg 20 io port: [0x7040-0x704f]
pci 0000:00:14.2: reg 10 64bit mmio: [0xd4408000-0xd440bfff]
pci 0000:00:14.2: PME# supported from D0 D3hot D3cold
pci 0000:00:14.2: PME# disabled
pci 0000:01:05.0: reg 10 32bit mmio: [0xc0000000-0xc7ffffff]
pci 0000:01:05.0: reg 14 io port: [0x6000-0x60ff]
pci 0000:01:05.0: reg 18 32bit mmio: [0xd4300000-0xd430ffff]
pci 0000:01:05.0: reg 30 32bit mmio: [0x000000-0x01ffff]
pci 0000:01:05.0: supports D1 D2
pci 0000:00:01.0: bridge io port: [0x6000-0x6fff]
pci 0000:00:01.0: bridge 32bit mmio: [0xd4300000-0xd43fffff]
pci 0000:00:01.0: bridge 64bit mmio pref: [0xc0000000-0xc7ffffff]
pci 0000:00:04.0: bridge io port: [0x4000-0x5fff]
pci 0000:00:04.0: bridge 32bit mmio: [0xd0000000-0xd3ffffff]
pci 0000:00:05.0: bridge io port: [0x2000-0x3fff]
pci 0000:00:05.0: bridge 32bit mmio: [0xcc000000-0xcfffffff]
pci 0000:30:00.0: reg 10 32bit mmio: [0xc8000000-0xc8003fff]
pci 0000:30:00.0: supports D1 D2
pci 0000:30:00.0: disabling ASPM on pre-1.1 PCIe device.  You can enable it with 'pcie_aspm=force'
pci 0000:00:06.0: bridge 32bit mmio: [0xc8000000-0xc80fffff]
pci 0000:02:01.0: reg 10 32bit mmio: [0xd4000000-0xd400ffff]
pci 0000:02:01.0: PME# supported from D3hot D3cold
pci 0000:02:01.0: PME# disabled
pci 0000:02:04.0: reg 10 32bit mmio: [0xd4010000-0xd4010fff]
pci 0000:02:04.0: supports D1 D2
pci 0000:02:04.0: PME# supported from D0 D1 D2 D3hot
pci 0000:02:04.0: PME# disabled
pci 0000:02:04.1: reg 10 32bit mmio: [0xd4011000-0xd40117ff]
pci 0000:02:04.1: reg 14 32bit mmio: [0xd4014000-0xd4017fff]
pci 0000:02:04.1: supports D1 D2
pci 0000:02:04.1: PME# supported from D0 D1 D2 D3hot
pci 0000:02:04.1: PME# disabled
pci 0000:02:04.2: reg 10 32bit mmio: [0xd4018000-0xd4018fff]
pci 0000:02:04.2: supports D1 D2
pci 0000:02:04.2: PME# supported from D0 D1 D2 D3hot
pci 0000:02:04.2: PME# disabled
pci 0000:02:04.3: reg 10 32bit mmio: [0xd4019000-0xd40190ff]
pci 0000:02:04.3: supports D1 D2
pci 0000:02:04.3: PME# supported from D0 D1 D2 D3hot
pci 0000:02:04.3: PME# disabled
pci 0000:00:14.4: transparent bridge
pci 0000:00:14.4: bridge 32bit mmio: [0xd4000000-0xd42fffff]
pci_bus 0000:00: on NUMA node 0
ACPI: PCI Interrupt Routing Table [\_SB_.C079._PRT]
ACPI: PCI Interrupt Routing Table [\_SB_.C079.C07A._PRT]
ACPI: PCI Interrupt Routing Table [\_SB_.C079.C0E5._PRT]
ACPI: PCI Interrupt Link [C12B] (IRQs 10 11) *0, disabled.
ACPI: PCI Interrupt Link [C12C] (IRQs 10 11) *0, disabled.
ACPI: PCI Interrupt Link [C12D] (IRQs 10 11) *0, disabled.
ACPI: PCI Interrupt Link [C12E] (IRQs 10 11) *0, disabled.
ACPI: PCI Interrupt Link [C12F] (IRQs 10 11) *0, disabled.
ACPI: PCI Interrupt Link [C130] (IRQs 9) *0, disabled.
ACPI: PCI Interrupt Link [C131] (IRQs 10 11) *0, disabled.
ACPI: PCI Interrupt Link [C132] (IRQs 10 11) *5
ACPI: Power Resource [C22D] (off)
ACPI: Power Resource [C204] (off)
ACPI: Power Resource [C221] (on)
ACPI: Power Resource [C360] (off)
ACPI: Power Resource [C361] (off)
ACPI: Power Resource [C362] (off)
ACPI: Power Resource [C363] (off)
SCSI subsystem initialized
libata version 3.00 loaded.
usbcore: registered new interface driver usbfs
usbcore: registered new interface driver hub
usbcore: registered new device driver usb
PCI: Using ACPI for IRQ routing
pci 0000:00:14.2: BAR 0: can't allocate resource
NetLabel: Initializing
NetLabel:  domain hash size = 128
NetLabel:  protocols = UNLABELED CIPSOv4
NetLabel:  unlabeled traffic allowed by default
pnp: PnP ACPI init
ACPI: bus type pnp registered
pnp: PnP ACPI: found 12 devices
ACPI: ACPI bus type pnp unregistered
system 00:00: iomem range 0x0-0x9ffff could not be reserved
system 00:00: iomem range 0xe0000-0xfffff could not be reserved
system 00:00: iomem range 0x100000-0x37ffffff could not be reserved
system 00:09: ioport range 0x40b-0x40b has been reserved
system 00:09: ioport range 0x4d0-0x4d1 has been reserved
system 00:09: ioport range 0x4d6-0x4d6 has been reserved
system 00:09: ioport range 0x500-0x53f has been reserved
system 00:09: ioport range 0xc00-0xc01 has been reserved
system 00:09: ioport range 0xc14-0xc14 has been reserved
system 00:09: ioport range 0xc50-0xc51 has been reserved
system 00:09: ioport range 0xc52-0xc52 has been reserved
system 00:09: ioport range 0xc6c-0xc6c has been reserved
system 00:09: ioport range 0xc6f-0xc6f has been reserved
system 00:09: ioport range 0xcd4-0xcdf has been reserved
system 00:09: iomem range 0xffb00000-0xffbfffff could not be reserved
system 00:09: iomem range 0xfff00000-0xffffffff has been reserved
system 00:0a: ioport range 0x8000-0x802f has been reserved
system 00:0a: ioport range 0x8100-0x811f has been reserved
system 00:0a: iomem range 0xe0000000-0xefffffff has been reserved
system 00:0a: iomem range 0xfec00000-0xfec00fff has been reserved
system 00:0b: iomem range 0x38000000-0x3fffffff has been reserved
system 00:0b: iomem range 0xfee00000-0xfee00fff has been reserved
pci 0000:00:01.0: PCI bridge, secondary bus 0000:01
pci 0000:00:01.0:   IO window: 0x6000-0x6fff
pci 0000:00:01.0:   MEM window: 0xd4300000-0xd43fffff
pci 0000:00:01.0:   PREFETCH window: 0x000000c0000000-0x000000c7ffffff
pci 0000:00:04.0: PCI bridge, secondary bus 0000:10
pci 0000:00:04.0:   IO window: 0x4000-0x5fff
pci 0000:00:04.0:   MEM window: 0xd0000000-0xd3ffffff
pci 0000:00:04.0:   PREFETCH window: disabled
pci 0000:00:05.0: PCI bridge, secondary bus 0000:20
pci 0000:00:05.0:   IO window: 0x2000-0x3fff
pci 0000:00:05.0:   MEM window: 0xcc000000-0xcfffffff
pci 0000:00:05.0:   PREFETCH window: disabled
pci 0000:00:06.0: PCI bridge, secondary bus 0000:30
pci 0000:00:06.0:   IO window: disabled
pci 0000:00:06.0:   MEM window: 0xc8000000-0xc80fffff
pci 0000:00:06.0:   PREFETCH window: disabled
pci 0000:02:04.0: CardBus bridge, secondary bus 0000:03
pci 0000:02:04.0:   IO window: 0x001000-0x0010ff
pci 0000:02:04.0:   IO window: 0x001400-0x0014ff
pci 0000:02:04.0:   PREFETCH window: 0x50000000-0x53ffffff
pci 0000:02:04.0:   MEM window: 0x58000000-0x5bffffff
pci 0000:00:14.4: PCI bridge, secondary bus 0000:02
pci 0000:00:14.4:   IO window: 0x1000-0x1fff
pci 0000:00:14.4:   MEM window: 0xd4000000-0xd42fffff
pci 0000:00:14.4:   PREFETCH window: 0x00000050000000-0x00000053ffffff
pci 0000:00:04.0: setting latency timer to 64
pci 0000:00:05.0: setting latency timer to 64
pci 0000:00:06.0: setting latency timer to 64
pci 0000:02:04.0: PCI INT A -> GSI 20 (level, low) -> IRQ 20
pci_bus 0000:00: resource 0 io:  [0x00-0xffff]
pci_bus 0000:00: resource 1 mem: [0x000000-0xffffffff]
pci_bus 0000:01: resource 0 io:  [0x6000-0x6fff]
pci_bus 0000:01: resource 1 mem: [0xd4300000-0xd43fffff]
pci_bus 0000:01: resource 2 mem: [0xc0000000-0xc7ffffff]
pci_bus 0000:01: resource 3 mem: [0x0-0x0]
pci_bus 0000:10: resource 0 io:  [0x4000-0x5fff]
pci_bus 0000:10: resource 1 mem: [0xd0000000-0xd3ffffff]
pci_bus 0000:10: resource 2 mem: [0x0-0x0]
pci_bus 0000:10: resource 3 mem: [0x0-0x0]
pci_bus 0000:20: resource 0 io:  [0x2000-0x3fff]
pci_bus 0000:20: resource 1 mem: [0xcc000000-0xcfffffff]
pci_bus 0000:20: resource 2 mem: [0x0-0x0]
pci_bus 0000:20: resource 3 mem: [0x0-0x0]
pci_bus 0000:30: resource 0 mem: [0x0-0x0]
pci_bus 0000:30: resource 1 mem: [0xc8000000-0xc80fffff]
pci_bus 0000:30: resource 2 mem: [0x0-0x0]
pci_bus 0000:30: resource 3 mem: [0x0-0x0]
pci_bus 0000:02: resource 0 io:  [0x1000-0x1fff]
pci_bus 0000:02: resource 1 mem: [0xd4000000-0xd42fffff]
pci_bus 0000:02: resource 2 mem: [0x50000000-0x53ffffff]
pci_bus 0000:02: resource 3 io:  [0x00-0xffff]
pci_bus 0000:02: resource 4 mem: [0x000000-0xffffffff]
pci_bus 0000:03: resource 0 io:  [0x1000-0x10ff]
pci_bus 0000:03: resource 1 io:  [0x1400-0x14ff]
pci_bus 0000:03: resource 2 mem: [0x50000000-0x53ffffff]
pci_bus 0000:03: resource 3 mem: [0x58000000-0x5bffffff]
NET: Registered protocol family 2
IP route cache hash table entries: 32768 (order: 5, 131072 bytes)
TCP established hash table entries: 131072 (order: 8, 1048576 bytes)
Switched to high resolution mode on CPU 0
TCP bind hash table entries: 65536 (order: 7, 524288 bytes)
TCP: Hash tables configured (established 131072 bind 65536)
TCP reno registered
NET: Registered protocol family 1
checking if image is initramfs... it is
Freeing initrd memory: 3425k freed
apm: BIOS not found.
audit: initializing netlink socket (disabled)
type=2000 audit(1246905385.549:1): initialized
highmem bounce pool size: 64 pages
HugeTLB registered 4 MB page size, pre-allocated 0 pages
VFS: Disk quotas dquot_6.5.2
Dquot-cache hash table entries: 1024 (order 0, 4096 bytes)
msgmni has been set to 1730
SELinux:  Registering netfilter hooks
alg: No test for stdrng (krng)
Block layer SCSI generic (bsg) driver version 0.4 loaded (major 252)
io scheduler noop registered
io scheduler anticipatory registered
io scheduler deadline registered
io scheduler cfq registered (default)
pci 0000:00:00.0: MSI quirk detected; MSI disabled
pci 0000:01:05.0: Boot video device
pcieport-driver 0000:00:04.0: setting latency timer to 64
pcieport-driver 0000:00:05.0: setting latency timer to 64
pcieport-driver 0000:00:06.0: setting latency timer to 64
pci_hotplug: PCI Hot Plug PCI Core version: 0.5
pciehp: PCI Express Hot Plug Controller Driver version: 0.4
acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
acpiphp_glue: can't get bus number, assuming 0
acpiphp: Slot [1] registered
acpiphp: Slot [1-1] registered
acpiphp: Slot [1-2] registered
ACPI: AC Adapter [C1C3] (on-line)
ACPI: Battery Slot [C1C5] (battery present)
ACPI: Battery Slot [C1C4] (battery absent)
input: Power Button (FF) as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input0
ACPI: Power Button (FF) [PWRF]
input: Sleep Button (CM) as /devices/LNXSYSTM:00/device:00/PNP0C0E:00/input/input1
ACPI: Sleep Button (CM) [C266]
input: Lid Switch as /devices/LNXSYSTM:00/device:00/PNP0C0D:00/input/input2
ACPI: Lid Switch [C267]
fan PNP0C0B:00: registered as cooling_device0
ACPI: Fan [C364] (off)
fan PNP0C0B:01: registered as cooling_device1
ACPI: Fan [C365] (off)
fan PNP0C0B:02: registered as cooling_device2
ACPI: Fan [C366] (off)
fan PNP0C0B:03: registered as cooling_device3
ACPI: Fan [C367] (off)
processor ACPI_CPU:00: registered as cooling_device4
ACPI: Processor [C000] (supports 8 throttling states)
thermal LNXTHERM:01: registered as thermal_zone0
ACPI: Thermal Zone [TZ1] (33 C)
thermal LNXTHERM:02: registered as thermal_zone1
ACPI: Thermal Zone [TZ2] (26 C)
thermal LNXTHERM:03: registered as thermal_zone2
ACPI: Thermal Zone [TZ3] (25 C)
isapnp: Scanning for PnP cards...
isapnp: No Plug & Play device found
Non-volatile memory driver v1.3
Linux agpgart interface v0.103
Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
brd: module loaded
loop: module loaded
Fixed MDIO Bus: probed
input: Macintosh mouse button emulation as /devices/virtual/input/input3
Driver 'sd' needs updating - please use bus_type methods
Driver 'sr' needs updating - please use bus_type methods
ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
ehci_hcd 0000:00:13.2: PCI INT A -> GSI 19 (level, low) -> IRQ 19
ehci_hcd 0000:00:13.2: EHCI Host Controller
ehci_hcd 0000:00:13.2: new USB bus registered, assigned bus number 1
ehci_hcd 0000:00:13.2: irq 19, io mem 0xd4403000
ehci_hcd 0000:00:13.2: USB 2.0 started, EHCI 1.00
usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
usb usb1: Product: EHCI Host Controller
usb usb1: Manufacturer: Linux 2.6.29.5-191.fc11.i586 ehci_hcd
usb usb1: SerialNumber: 0000:00:13.2
usb usb1: configuration #1 chosen from 1 choice
hub 1-0:1.0: USB hub found
hub 1-0:1.0: 8 ports detected
ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
ohci_hcd 0000:00:13.0: PCI INT A -> GSI 19 (level, low) -> IRQ 19
ohci_hcd 0000:00:13.0: OHCI Host Controller
ohci_hcd 0000:00:13.0: new USB bus registered, assigned bus number 2
ohci_hcd 0000:00:13.0: irq 19, io mem 0xd4401000
usb usb2: New USB device found, idVendor=1d6b, idProduct=0001
usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
usb usb2: Product: OHCI Host Controller
usb usb2: Manufacturer: Linux 2.6.29.5-191.fc11.i586 ohci_hcd
usb usb2: SerialNumber: 0000:00:13.0
usb usb2: configuration #1 chosen from 1 choice
hub 2-0:1.0: USB hub found
hub 2-0:1.0: 4 ports detected
ohci_hcd 0000:00:13.1: PCI INT A -> GSI 19 (level, low) -> IRQ 19
ohci_hcd 0000:00:13.1: OHCI Host Controller
ohci_hcd 0000:00:13.1: new USB bus registered, assigned bus number 3
ohci_hcd 0000:00:13.1: irq 19, io mem 0xd4402000
usb usb3: New USB device found, idVendor=1d6b, idProduct=0001
usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
usb usb3: Product: OHCI Host Controller
usb usb3: Manufacturer: Linux 2.6.29.5-191.fc11.i586 ohci_hcd
usb usb3: SerialNumber: 0000:00:13.1
usb usb3: configuration #1 chosen from 1 choice
hub 3-0:1.0: USB hub found
hub 3-0:1.0: 4 ports detected
uhci_hcd: USB Universal Host Controller Interface driver
PNP: PS/2 Controller [PNP0303:C21E,PNP0f13:C21F] at 0x60,0x64 irq 1,12
i8042.c: Detected active multiplexing controller, rev 1.1.
serio: i8042 KBD port at 0x60,0x64 irq 1
serio: i8042 AUX0 port at 0x60,0x64 irq 12
serio: i8042 AUX1 port at 0x60,0x64 irq 12
serio: i8042 AUX2 port at 0x60,0x64 irq 12
serio: i8042 AUX3 port at 0x60,0x64 irq 12
mice: PS/2 mouse device common for all mice
rtc_cmos 00:06: RTC can wake from S4
rtc_cmos 00:06: rtc core: registered rtc_cmos as rtc0
rtc0: alarms up to one month, y3k, 114 bytes nvram
device-mapper: uevent: version 1.0.3
device-mapper: ioctl: 4.14.0-ioctl (2008-04-23) initialised: dm-devel@redhat.com
cpuidle: using governor ladder
cpuidle: using governor menu
usbcore: registered new interface driver hiddev
usbcore: registered new interface driver usbhid
usbhid: v2.6:USB HID core driver
nf_conntrack version 0.5.0 (14333 buckets, 57332 max)
CONFIG_NF_CT_ACCT is deprecated and will be removed soon. Please use
nf_conntrack.acct=1 kernel paramater, acct=1 nf_conntrack module option or
sysctl net.netfilter.nf_conntrack_acct=1 to enable it.
ip_tables: (C) 2000-2006 Netfilter Core Team
TCP cubic registered
Initializing XFRM netlink socket
NET: Registered protocol family 17
Using IPI No-Shortcut mode
registered taskstats version 1
  Magic number: 1:945:644
Initalizing network drop monitor service
Freeing unused kernel memory: 424k freed
Write protecting the kernel read-only data: 1448k
input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input4
[drm] Initialized drm 1.1.0 20060810
radeon 0000:01:05.0: PCI INT A -> GSI 17 (level, low) -> IRQ 17
[drm] Detected VRAM RAM=131072K, accessible=131072K, BAR=131072K
[drm] Default TV standard: NTSC
[drm] 14.318180000 MHz TV ref clk
[drm] Panel ID String: LPL                     
[drm] Panel Size 1024x768
i2c-adapter i2c-0: unable to read EDID block.
radeon 0000:01:05.0: VGA-1: no EDID data
allocated f61c2000 1024x768 fb: 0x00040000, bo f6262180
fbcon: radeondrmfb (fb0) is primary device
Console: switching to colour frame buffer device 128x48
[drm] LVDS-7: set mode 1024x768 c
fb0: radeondrmfb frame buffer device
registered panic notifier
[drm] Loading R300 Microcode
[drm] Num pipes: 2
[drm] writeback test succeeded in 1 usecs
[drm] Initialized radeon 1.30.0 20080528 for 0000:01:05.0 on minor 0
Synaptics Touchpad, model: 1, fw: 6.2, id: 0x2580b1, caps: 0xa04793/0x300000
serio: Synaptics pass-through port at isa0060/serio4/input0
input: SynPS/2 Synaptics TouchPad as /devices/platform/i8042/serio4/input/input5
usb 3-1: new full speed USB device using ohci_hcd and address 2
usb 3-1: New USB device found, idVendor=08ff, idProduct=2580
usb 3-1: New USB device strings: Mfr=0, Product=1, SerialNumber=0
usb 3-1: Product: Fingerprint Sensor
usb 3-1: configuration #1 chosen from 1 choice
sata_sil 0000:00:12.0: version 2.4
sata_sil 0000:00:12.0: quirky BIOS, skipping spindown on poweroff and hibernation
sata_sil 0000:00:12.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
scsi0 : sata_sil
scsi1 : sata_sil
ata1: SATA max UDMA/100 mmio m512@0xd4409000 tf 0xd4409080 irq 16
ata2: SATA max UDMA/100 mmio m512@0xd4409000 tf 0xd44090c0 irq 16
ata1: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
ata1.00: ATA-7: FUJITSU MHV2060BH PL, 892C, max UDMA/100
ata1.00: 117231408 sectors, multi 16: LBA48 
ata1.00: configured for UDMA/100
scsi 0:0:0:0: Direct-Access     ATA      FUJITSU MHV2060B 892C PQ: 0 ANSI: 5
sd 0:0:0:0: [sda] 117231408 512-byte hardware sectors: (60.0 GB/55.8 GiB)
sd 0:0:0:0: [sda] Write Protect is off
sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
sd 0:0:0:0: [sda] 117231408 512-byte hardware sectors: (60.0 GB/55.8 GiB)
sd 0:0:0:0: [sda] Write Protect is off
sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
 sda: sda1 sda2
sd 0:0:0:0: [sda] Attached SCSI disk
sd 0:0:0:0: Attached scsi generic sg0 type 0
ata2: SATA link down (SStatus 0 SControl 300)
pata_acpi 0000:00:14.1: PCI INT A -> GSI 16 (level, low) -> IRQ 16
EXT4-fs: INFO: recovery required on readonly filesystem.
EXT4-fs: write access will be enabled during recovery.
EXT4-fs: barriers enabled
kjournald2 starting: pid 63, dev dm-0:8, commit interval 5 seconds
EXT4-fs: delayed allocation enabled
EXT4-fs: file extents enabled
EXT4-fs: mballoc enabled
EXT4-fs: recovery complete.
EXT4-fs: mounted filesystem dm-0 with ordered data mode
type=1404 audit(1246905389.497:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295
SELinux: 8192 avtab hash slots, 127648 rules.
SELinux: 8192 avtab hash slots, 127648 rules.
SELinux:  8 users, 11 roles, 2724 types, 127 bools, 1 sens, 1024 cats
SELinux:  74 classes, 127648 rules
SELinux:  Completing initialization.
SELinux:  Setting up existing superblocks.
SELinux: initialized (dev dm-0, type ext4), uses xattr
SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
SELinux: initialized (dev usbfs, type usbfs), uses genfs_contexts
SELinux: initialized (dev selinuxfs, type selinuxfs), uses genfs_contexts
SELinux: initialized (dev mqueue, type mqueue), uses transition SIDs
SELinux: initialized (dev hugetlbfs, type hugetlbfs), uses genfs_contexts
SELinux: initialized (dev devpts, type devpts), uses transition SIDs
SELinux: initialized (dev inotifyfs, type inotifyfs), uses genfs_contexts
SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
SELinux: initialized (dev anon_inodefs, type anon_inodefs), uses genfs_contexts
SELinux: initialized (dev pipefs, type pipefs), uses task SIDs
SELinux: initialized (dev debugfs, type debugfs), uses genfs_contexts
SELinux: initialized (dev sockfs, type sockfs), uses task SIDs
SELinux: initialized (dev proc, type proc), uses genfs_contexts
SELinux: initialized (dev bdev, type bdev), uses genfs_contexts
SELinux: initialized (dev rootfs, type rootfs), uses genfs_contexts
SELinux: initialized (dev sysfs, type sysfs), uses genfs_contexts
type=1403 audit(1246905389.792:3): policy loaded auid=4294967295 ses=4294967295
udev: starting version 141
lib80211: common routines for IEEE802.11 drivers
lib80211_crypt: registered algorithm 'NULL'
ACPI: WMI: Mapper loaded
wl: module license 'MIXED/Proprietary' taints kernel.
wl 0000:30:00.0: PCI INT A -> GSI 18 (level, low) -> IRQ 18
wl 0000:30:00.0: setting latency timer to 64
eth0 (wl): not using net_device_ops yet
scsi2 : pata_atiixp
scsi3 : pata_atiixp
ata3: PATA max UDMA/100 cmd 0x1f0 ctl 0x3f6 bmdma 0x7040 irq 14
ata4: PATA max UDMA/100 cmd 0x170 ctl 0x376 bmdma 0x7048 irq 15
input: PC Speaker as /devices/platform/pcspkr/input/input6
ata3.00: ATAPI: HL-DT-ST DVDRAM GSA-T10N, PC05, max MWDMA2
ata3.00: configured for MWDMA2
scsi 2:0:0:0: CD-ROM            HL-DT-ST DVDRAM GSA-T10N  PC05 PQ: 0 ANSI: 5
parport_pc 00:02: activated
parport_pc 00:02: reported by Plug and Play ACPI
parport_pc 00:02: disabled
sr0: scsi3-mmc drive: 24x/24x writer dvd-ram cd/rw xa/form2 cdda tray
Uniform CD-ROM driver Revision: 3.20
sr 2:0:0:0: Attached scsi CD-ROM sr0
sr 2:0:0:0: Attached scsi generic sg1 type 5
sdhci: Secure Digital Host Controller Interface driver
sdhci: Copyright(c) Pierre Ossman
yenta_cardbus 0000:02:04.0: CardBus bridge found [103c:30b0]
yenta_cardbus 0000:02:04.0: Enabling burst memory read transactions
yenta_cardbus 0000:02:04.0: Using INTVAL to route CSC interrupts to PCI
yenta_cardbus 0000:02:04.0: Routing CardBus interrupts to PCI
yenta_cardbus 0000:02:04.0: TI: mfunc 0x01a11002, devctl 0x64
piix4_smbus 0000:00:14.0: SMBus Host Controller at 0x8200, revision 0
yenta_cardbus 0000:02:04.0: ISA IRQ mask 0x0ef8, PCI irq 20
yenta_cardbus 0000:02:04.0: Socket status: 30000006
pci_bus 0000:02: Raising subordinate bus# of parent bus (#02) from #03 to #06
yenta_cardbus 0000:02:04.0: pcmcia: parent PCI bridge I/O window: 0x1000 - 0x1fff
pcmcia_socket pcmcia_socket0: cs: IO port probe 0x1000-0x1fff: clean.
yenta_cardbus 0000:02:04.0: pcmcia: parent PCI bridge Memory window: 0xd4000000 - 0xd42fffff
yenta_cardbus 0000:02:04.0: pcmcia: parent PCI bridge Memory window: 0x50000000 - 0x53ffffff
k8temp 0000:00:18.3: Temperature readouts might be wrong - check erratum #141
sdhci-pci 0000:02:04.3: SDHCI controller found [104c:803c] (rev 0)
sdhci-pci 0000:02:04.3: PCI INT A -> GSI 20 (level, low) -> IRQ 20
Registered led device: mmc0::
mmc0: SDHCI controller on PCI [0000:02:04.3] using PIO
tifm_7xx1 0000:02:04.2: PCI INT A -> GSI 20 (level, low) -> IRQ 20
firewire_ohci 0000:02:04.1: PCI INT A -> GSI 20 (level, low) -> IRQ 20
firewire_ohci: Added fw-ohci device 0000:02:04.1, OHCI version 1.10
HDA Intel 0000:00:14.2: PCI INT A -> GSI 16 (level, low) -> IRQ 16
tg3.c:v3.97 (December 10, 2008)
tg3 0000:02:01.0: PCI INT A -> GSI 23 (level, low) -> IRQ 23
tg3 0000:02:01.0: wake-up capability disabled by ACPI
tg3 0000:02:01.0: PME# disabled
acpi device:04: registered as cooling_device5
input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A03:00/device:01/device:02/input/input7
ACPI: Video Device [C07B] (multi-head: yes  rom: no  post: no)
eth1: Tigon3 [partno(BCM95788A50) rev 3003] (PCI:33MHz:32-bit) MAC address 00:17:a4:ce:2b:e2
eth1: attached PHY is 5705 (10/100/1000Base-T Ethernet) (WireSpeed[0])
eth1: RXcsums[1] LinkChgREG[0] MIirq[0] ASF[0] TSOcap[1]
eth1: dma_rwctrl[763f0000] dma_mask[32-bit]
lib80211_crypt: registered algorithm 'TKIP'
eth0: Broadcom BCM4312 802.11 Wireless Controller 5.10.91.9
firewire_core: created device fw0: GUID 00023f9929e1460c, S400
udev: renamed network interface eth1 to eth0
udev: renamed network interface eth0_rename to eth1
ppdev: user-space parallel port driver
pcmcia_socket pcmcia_socket0: cs: IO port probe 0x100-0x3af: clean.
pcmcia_socket pcmcia_socket0: cs: IO port probe 0x3e0-0x4ff: clean.
pcmcia_socket pcmcia_socket0: cs: IO port probe 0x820-0x8ff: clean.
pcmcia_socket pcmcia_socket0: cs: IO port probe 0xc00-0xcf7: clean.
pcmcia_socket pcmcia_socket0: cs: IO port probe 0xa00-0xaff: clean.
type=1400 audit(1246905396.435:4): avc:  denied  { read } for  pid=1013 comm="ifconfig" name="mls" dev=selinuxfs ino=12 scontext=system_u:system_r:ifconfig_t:s0-s0:c0.c1023 tcontext=system_u:object_r:security_t:s0 tclass=file
device-mapper: multipath: version 1.0.5 loaded
EXT4 FS on dm-0, internal journal on dm-0:8
kjournald starting.  Commit interval 5 seconds
EXT3 FS on sda1, internal journal
EXT3-fs: mounted filesystem with ordered data mode.
SELinux: initialized (dev sda1, type ext3), uses xattr
SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
swap_cgroup: uses 1760 bytes of vmalloc for pointer array space and 1802240 bytes to hold mem_cgroup pointers on swap
swap_cgroup can be disabled by noswapaccount boot option.
Adding 1802232k swap on /dev/mapper/vg_xufed01-lv_swap.  Priority:-1 extents:1 across:1802232k 
SELinux: initialized (dev binfmt_misc, type binfmt_misc), uses genfs_contexts
Comment 6 Dustin Duxbury 2009-07-06 14:54:32 EDT
Xorg.0.log


X.Org X Server 1.6.1.901 (1.6.2 RC 1)
Release Date: 2009-5-8
X Protocol Version 11, Revision 0
Build Operating System: Linux 2.6.18-128.1.6.el5 i686 
Current Operating System: Linux XuFED01 2.6.29.5-191.fc11.i586 #1 SMP Tue Jun 16 23:11:39 EDT 2009 i686
Kernel command line: ro root=/dev/mapper/vg_xufed01-lv_root rhgb quiet
Build Date: 18 May 2009  02:47:59PM
Build ID: xorg-x11-server 1.6.1.901-1.fc11 
	Before reporting problems, check http://wiki.x.org
	to make sure that you have the latest version.
Markers: (--) probed, (**) from config file, (==) default setting,
	(++) from command line, (!!) notice, (II) informational,
	(WW) warning, (EE) error, (NI) not implemented, (??) unknown.
(==) Log file: "/var/log/Xorg.0.log", Time: Mon Jul  6 19:36:49 2009
(II) Loader magic: 0x640
(II) Module ABI versions:
	X.Org ANSI C Emulation: 0.4
	X.Org Video Driver: 5.0
	X.Org XInput driver : 4.0
	X.Org Server Extension : 2.0
(II) Loader running on linux
(++) using VT number 1

(--) PCI:*(0@1:5:0) ATI Technologies Inc RS482 [Radeon Xpress 200M] rev 0, Mem @ 0xc0000000/134217728, 0xd4300000/65536, I/O @ 0x00006000/256, BIOS @ 0x????????/131072
(==) Using default built-in configuration (30 lines)
(==) --- Start of built-in configuration ---
	Section "Device"
		Identifier	"Builtin Default ati Device 0"
		Driver	"ati"
	EndSection
	Section "Screen"
		Identifier	"Builtin Default ati Screen 0"
		Device	"Builtin Default ati Device 0"
	EndSection
	Section "Device"
		Identifier	"Builtin Default vesa Device 0"
		Driver	"vesa"
	EndSection
	Section "Screen"
		Identifier	"Builtin Default vesa Screen 0"
		Device	"Builtin Default vesa Device 0"
	EndSection
	Section "Device"
		Identifier	"Builtin Default fbdev Device 0"
		Driver	"fbdev"
	EndSection
	Section "Screen"
		Identifier	"Builtin Default fbdev Screen 0"
		Device	"Builtin Default fbdev Device 0"
	EndSection
	Section "ServerLayout"
		Identifier	"Builtin Default Layout"
		Screen	"Builtin Default ati Screen 0"
		Screen	"Builtin Default vesa Screen 0"
		Screen	"Builtin Default fbdev Screen 0"
	EndSection
(==) --- End of built-in configuration ---
(==) ServerLayout "Builtin Default Layout"
(**) |-->Screen "Builtin Default ati Screen 0" (0)
(**) |   |-->Monitor "<default monitor>"
(**) |   |-->Device "Builtin Default ati Device 0"
(==) No monitor specified for screen "Builtin Default ati Screen 0".
	Using a default monitor configuration.
(**) |-->Screen "Builtin Default vesa Screen 0" (1)
(**) |   |-->Monitor "<default monitor>"
(**) |   |-->Device "Builtin Default vesa Device 0"
(==) No monitor specified for screen "Builtin Default vesa Screen 0".
	Using a default monitor configuration.
(**) |-->Screen "Builtin Default fbdev Screen 0" (2)
(**) |   |-->Monitor "<default monitor>"
(**) |   |-->Device "Builtin Default fbdev Device 0"
(==) No monitor specified for screen "Builtin Default fbdev Screen 0".
	Using a default monitor configuration.
(==) Automatically adding devices
(==) Automatically enabling devices
(==) FontPath set to:
	catalogue:/etc/X11/fontpath.d,
	built-ins
(==) ModulePath set to "/usr/lib/xorg/modules"
(II) Cannot locate a core pointer device.
(II) Cannot locate a core keyboard device.
(II) The server relies on HAL to provide the list of input devices.
	If no devices become available, reconfigure HAL or disable AllowEmptyInput.
(II) No APM support in BIOS or kernel
(II) System resource ranges:
	[0] -1	0	0xffffffff - 0xffffffff (0x1) MX[B]
	[1] -1	0	0x000f0000 - 0x000fffff (0x10000) MX[B]
	[2] -1	0	0x000c0000 - 0x000effff (0x30000) MX[B]
	[3] -1	0	0x00000000 - 0x0009ffff (0xa0000) MX[B]
	[4] -1	0	0xffffffff - 0xffffffff (0x1) MX[B]
	[5] -1	0	0x000f0000 - 0x000fffff (0x10000) MX[B]
	[6] -1	0	0x000c0000 - 0x000effff (0x30000) MX[B]
	[7] -1	0	0x00000000 - 0x0009ffff (0xa0000) MX[B]
	[8] -1	0	0xffffffff - 0xffffffff (0x1) MX[B]
	[9] -1	0	0x000f0000 - 0x000fffff (0x10000) MX[B]
	[10] -1	0	0x000c0000 - 0x000effff (0x30000) MX[B]
	[11] -1	0	0x00000000 - 0x0009ffff (0xa0000) MX[B]
	[12] -1	0	0xffffffff - 0xffffffff (0x1) MX[B]
	[13] -1	0	0x000f0000 - 0x000fffff (0x10000) MX[B]
	[14] -1	0	0x000c0000 - 0x000effff (0x30000) MX[B]
	[15] -1	0	0x00000000 - 0x0009ffff (0xa0000) MX[B]
	[16] -1	0	0xffffffff - 0xffffffff (0x1) MX[B]
	[17] -1	0	0x000f0000 - 0x000fffff (0x10000) MX[B]
	[18] -1	0	0x000c0000 - 0x000effff (0x30000) MX[B]
	[19] -1	0	0x00000000 - 0x0009ffff (0xa0000) MX[B]
	[20] -1	0	0x0000ffff - 0x0000ffff (0x1) IX[B]
	[21] -1	0	0x00000000 - 0x00000000 (0x1) IX[B]
	[22] -1	0	0x0000ffff - 0x0000ffff (0x1) IX[B]
	[23] -1	0	0x00000000 - 0x00000000 (0x1) IX[B]
	[24] -1	0	0x0000ffff - 0x0000ffff (0x1) IX[B]
	[25] -1	0	0x00000000 - 0x00000000 (0x1) IX[B]
	[26] -1	0	0x0000ffff - 0x0000ffff (0x1) IX[B]
	[27] -1	0	0x00000000 - 0x00000000 (0x1) IX[B]
	[28] -1	0	0x0000ffff - 0x0000ffff (0x1) IX[B]
	[29] -1	0	0x00000000 - 0x00000000 (0x1) IX[B]
(II) LoadModule: "extmod"
(II) Loading /usr/lib/xorg/modules/extensions//libextmod.so
(II) Module extmod: vendor="X.Org Foundation"
	compiled for 1.6.1.901, module version = 1.0.0
	Module class: X.Org Server Extension
	ABI class: X.Org Server Extension, version 2.0
(II) Loading extension SELinux
(II) Loading extension MIT-SCREEN-SAVER
(II) Loading extension XFree86-VidModeExtension
(II) Loading extension XFree86-DGA
(II) Loading extension DPMS
(II) Loading extension XVideo
(II) Loading extension XVideo-MotionCompensation
(II) Loading extension X-Resource
(II) LoadModule: "dbe"
(II) Loading /usr/lib/xorg/modules/extensions//libdbe.so
(II) Module dbe: vendor="X.Org Foundation"
	compiled for 1.6.1.901, module version = 1.0.0
	Module class: X.Org Server Extension
	ABI class: X.Org Server Extension, version 2.0
(II) Loading extension DOUBLE-BUFFER
(II) LoadModule: "glx"
(II) Loading /usr/lib/xorg/modules/extensions//libglx.so
(II) Module glx: vendor="X.Org Foundation"
	compiled for 1.6.1.901, module version = 1.0.0
	ABI class: X.Org Server Extension, version 2.0
(==) AIGLX enabled
(II) Loading extension GLX
(II) LoadModule: "record"
(II) Loading /usr/lib/xorg/modules/extensions//librecord.so
(II) Module record: vendor="X.Org Foundation"
	compiled for 1.6.1.901, module version = 1.13.0
	Module class: X.Org Server Extension
	ABI class: X.Org Server Extension, version 2.0
(II) Loading extension RECORD
(II) LoadModule: "dri"
(II) Loading /usr/lib/xorg/modules/extensions//libdri.so
(II) Module dri: vendor="X.Org Foundation"
	compiled for 1.6.1.901, module version = 1.0.0
	ABI class: X.Org Server Extension, version 2.0
(II) Loading extension XFree86-DRI
(II) LoadModule: "dri2"
(II) Loading /usr/lib/xorg/modules/extensions//libdri2.so
(II) Module dri2: vendor="X.Org Foundation"
	compiled for 1.6.1.901, module version = 1.0.0
	ABI class: X.Org Server Extension, version 2.0
(II) Loading extension DRI2
(II) LoadModule: "ati"
(II) Loading /usr/lib/xorg/modules/drivers//ati_drv.so
(II) Module ati: vendor="X.Org Foundation"
	compiled for 1.6.1, module version = 6.12.2
	Module class: X.Org Video Driver
	ABI class: X.Org Video Driver, version 5.0
(II) LoadModule: "radeon"
(II) Loading /usr/lib/xorg/modules/drivers//radeon_drv.so
(II) Module radeon: vendor="X.Org Foundation"
	compiled for 1.6.1, module version = 6.12.2
	Module class: X.Org Video Driver
	ABI class: X.Org Video Driver, version 5.0
(II) LoadModule: "vesa"
(II) Loading /usr/lib/xorg/modules/drivers//vesa_drv.so
(II) Module vesa: vendor="X.Org Foundation"
	compiled for 1.6.0, module version = 2.2.0
	Module class: X.Org Video Driver
	ABI class: X.Org Video Driver, version 5.0
(II) LoadModule: "fbdev"
(II) Loading /usr/lib/xorg/modules/drivers//fbdev_drv.so
(II) Module fbdev: vendor="X.Org Foundation"
	compiled for 1.6.0, module version = 0.4.0
	ABI class: X.Org Video Driver, version 5.0
(II) RADEON: Driver for ATI Radeon chipsets:
	ATI Radeon Mobility X600 (M24) 3150 (PCIE), ATI FireMV 2400 (PCI),
	ATI Radeon Mobility X300 (M24) 3152 (PCIE),
	ATI FireGL M24 GL 3154 (PCIE), ATI Radeon X600 (RV380) 3E50 (PCIE),
	ATI FireGL V3200 (RV380) 3E54 (PCIE), ATI Radeon IGP320 (A3) 4136,
	ATI Radeon IGP330/340/350 (A4) 4137, ATI Radeon 9500 AD (AGP),
	ATI Radeon 9500 AE (AGP), ATI Radeon 9600TX AF (AGP),
	ATI FireGL Z1 AG (AGP), ATI Radeon 9800SE AH (AGP),
	ATI Radeon 9800 AI (AGP), ATI Radeon 9800 AJ (AGP),
	ATI FireGL X2 AK (AGP), ATI Radeon 9600 AP (AGP),
	ATI Radeon 9600SE AQ (AGP), ATI Radeon 9600XT AR (AGP),
	ATI Radeon 9600 AS (AGP), ATI FireGL T2 AT (AGP), ATI Radeon 9650,
	ATI FireGL RV360 AV (AGP), ATI Radeon 7000 IGP (A4+) 4237,
	ATI Radeon 8500 AIW BB (AGP), ATI Radeon 8500 AIW BC (AGP),
	ATI Radeon IGP320M (U1) 4336, ATI Radeon IGP330M/340M/350M (U2) 4337,
	ATI Radeon Mobility 7000 IGP 4437, ATI Radeon 9000/PRO If (AGP/PCI),
	ATI Radeon 9000 Ig (AGP/PCI), ATI Radeon X800 (R420) JH (AGP),
	ATI Radeon X800PRO (R420) JI (AGP),
	ATI Radeon X800SE (R420) JJ (AGP), ATI Radeon X800 (R420) JK (AGP),
	ATI Radeon X800 (R420) JL (AGP), ATI FireGL X3 (R420) JM (AGP),
	ATI Radeon Mobility 9800 (M18) JN (AGP),
	ATI Radeon X800 SE (R420) (AGP), ATI Radeon X800XT (R420) JP (AGP),
	ATI Radeon X850 XT (R480) (AGP), ATI Radeon X850 SE (R480) (AGP),
	ATI Radeon X850 PRO (R480) (AGP), ATI Radeon X850 XT PE (R480) (AGP),
	ATI Radeon Mobility M7 LW (AGP),
	ATI Mobility FireGL 7800 M7 LX (AGP),
	ATI Radeon Mobility M6 LY (AGP), ATI Radeon Mobility M6 LZ (AGP),
	ATI FireGL Mobility 9000 (M9) Ld (AGP),
	ATI Radeon Mobility 9000 (M9) Lf (AGP),
	ATI Radeon Mobility 9000 (M9) Lg (AGP), ATI Radeon 9700 Pro ND (AGP),
	ATI Radeon 9700/9500Pro NE (AGP), ATI Radeon 9600TX NF (AGP),
	ATI FireGL X1 NG (AGP), ATI Radeon 9800PRO NH (AGP),
	ATI Radeon 9800 NI (AGP), ATI FireGL X2 NK (AGP),
	ATI Radeon 9800XT NJ (AGP),
	ATI Radeon Mobility 9600/9700 (M10/M11) NP (AGP),
	ATI Radeon Mobility 9600 (M10) NQ (AGP),
	ATI Radeon Mobility 9600 (M11) NR (AGP),
	ATI Radeon Mobility 9600 (M10) NS (AGP),
	ATI FireGL Mobility T2 (M10) NT (AGP),
	ATI FireGL Mobility T2e (M11) NV (AGP), ATI Radeon QD (AGP),
	ATI Radeon QE (AGP), ATI Radeon QF (AGP), ATI Radeon QG (AGP),
	ATI FireGL 8700/8800 QH (AGP), ATI Radeon 8500 QL (AGP),
	ATI Radeon 9100 QM (AGP), ATI Radeon 7500 QW (AGP/PCI),
	ATI Radeon 7500 QX (AGP/PCI), ATI Radeon VE/7000 QY (AGP/PCI),
	ATI Radeon VE/7000 QZ (AGP/PCI), ATI ES1000 515E (PCI),
	ATI Radeon Mobility X300 (M22) 5460 (PCIE),
	ATI Radeon Mobility X600 SE (M24C) 5462 (PCIE),
	ATI FireGL M22 GL 5464 (PCIE), ATI Radeon X800 (R423) UH (PCIE),
	ATI Radeon X800PRO (R423) UI (PCIE),
	ATI Radeon X800LE (R423) UJ (PCIE),
	ATI Radeon X800SE (R423) UK (PCIE),
	ATI Radeon X800 XTP (R430) (PCIE), ATI Radeon X800 XL (R430) (PCIE),
	ATI Radeon X800 SE (R430) (PCIE), ATI Radeon X800 (R430) (PCIE),
	ATI FireGL V7100 (R423) (PCIE), ATI FireGL V5100 (R423) UQ (PCIE),
	ATI FireGL unknown (R423) UR (PCIE),
	ATI FireGL unknown (R423) UT (PCIE),
	ATI Mobility FireGL V5000 (M26) (PCIE),
	ATI Mobility FireGL V5000 (M26) (PCIE),
	ATI Mobility Radeon X700 XL (M26) (PCIE),
	ATI Mobility Radeon X700 (M26) (PCIE),
	ATI Mobility Radeon X700 (M26) (PCIE),
	ATI Radeon X550XTX 5657 (PCIE), ATI Radeon 9100 IGP (A5) 5834,
	ATI Radeon Mobility 9100 IGP (U3) 5835,
	ATI Radeon XPRESS 200 5954 (PCIE),
	ATI Radeon XPRESS 200M 5955 (PCIE), ATI Radeon 9250 5960 (AGP),
	ATI Radeon 9200 5961 (AGP), ATI Radeon 9200 5962 (AGP),
	ATI Radeon 9200SE 5964 (AGP), ATI FireMV 2200 (PCI),
	ATI ES1000 5969 (PCI), ATI Radeon XPRESS 200 5974 (PCIE),
	ATI Radeon XPRESS 200M 5975 (PCIE),
	ATI Radeon XPRESS 200 5A41 (PCIE),
	ATI Radeon XPRESS 200M 5A42 (PCIE),
	ATI Radeon XPRESS 200 5A61 (PCIE),
	ATI Radeon XPRESS 200M 5A62 (PCIE),
	ATI Radeon X300 (RV370) 5B60 (PCIE),
	ATI Radeon X600 (RV370) 5B62 (PCIE),
	ATI Radeon X550 (RV370) 5B63 (PCIE),
	ATI FireGL V3100 (RV370) 5B64 (PCIE),
	ATI FireMV 2200 PCIE (RV370) 5B65 (PCIE),
	ATI Radeon Mobility 9200 (M9+) 5C61 (AGP),
	ATI Radeon Mobility 9200 (M9+) 5C63 (AGP),
	ATI Mobility Radeon X800 XT (M28) (PCIE),
	ATI Mobility FireGL V5100 (M28) (PCIE),
	ATI Mobility Radeon X800 (M28) (PCIE), ATI Radeon X850 5D4C (PCIE),
	ATI Radeon X850 XT PE (R480) (PCIE),
	ATI Radeon X850 SE (R480) (PCIE), ATI Radeon X850 PRO (R480) (PCIE),
	ATI unknown Radeon / FireGL (R480) 5D50 (PCIE),
	ATI Radeon X850 XT (R480) (PCIE),
	ATI Radeon X800XT (R423) 5D57 (PCIE),
	ATI FireGL V5000 (RV410) (PCIE), ATI Radeon X700 XT (RV410) (PCIE),
	ATI Radeon X700 PRO (RV410) (PCIE),
	ATI Radeon X700 SE (RV410) (PCIE), ATI Radeon X700 (RV410) (PCIE),
	ATI Radeon X700 SE (RV410) (PCIE), ATI Radeon X1800,
	ATI Mobility Radeon X1800 XT, ATI Mobility Radeon X1800,
	ATI Mobility FireGL V7200, ATI FireGL V7200, ATI FireGL V5300,
	ATI Mobility FireGL V7100, ATI Radeon X1800, ATI Radeon X1800,
	ATI Radeon X1800, ATI Radeon X1800, ATI Radeon X1800,
	ATI FireGL V7300, ATI FireGL V7350, ATI Radeon X1600, ATI RV505,
	ATI Radeon X1300/X1550, ATI Radeon X1550, ATI M54-GL,
	ATI Mobility Radeon X1400, ATI Radeon X1300/X1550,
	ATI Radeon X1550 64-bit, ATI Mobility Radeon X1300,
	ATI Mobility Radeon X1300, ATI Mobility Radeon X1300,
	ATI Mobility Radeon X1300, ATI Radeon X1300, ATI Radeon X1300,
	ATI RV505, ATI RV505, ATI FireGL V3300, ATI FireGL V3350,
	ATI Radeon X1300, ATI Radeon X1550 64-bit, ATI Radeon X1300/X1550,
	ATI Radeon X1600, ATI Radeon X1300/X1550, ATI Mobility Radeon X1450,
	ATI Radeon X1300/X1550, ATI Mobility Radeon X2300,
	ATI Mobility Radeon X2300, ATI Mobility Radeon X1350,
	ATI Mobility Radeon X1350, ATI Mobility Radeon X1450,
	ATI Radeon X1300, ATI Radeon X1550, ATI Mobility Radeon X1350,
	ATI FireMV 2250, ATI Radeon X1550 64-bit, ATI Radeon X1600,
	ATI Radeon X1650, ATI Radeon X1600, ATI Radeon X1600,
	ATI Mobility FireGL V5200, ATI Mobility Radeon X1600,
	ATI Radeon X1650, ATI Radeon X1650, ATI Radeon X1600,
	ATI Radeon X1300 XT/X1600 Pro, ATI FireGL V3400,
	ATI Mobility FireGL V5250, ATI Mobility Radeon X1700,
	ATI Mobility Radeon X1700 XT, ATI FireGL V5200,
	ATI Mobility Radeon X1700, ATI Radeon X2300HD,
	ATI Mobility Radeon HD 2300, ATI Mobility Radeon HD 2300,
	ATI Radeon X1950, ATI Radeon X1900, ATI Radeon X1950,
	ATI Radeon X1900, ATI Radeon X1900, ATI Radeon X1900,
	ATI Radeon X1900, ATI Radeon X1900, ATI Radeon X1900,
	ATI Radeon X1900, ATI Radeon X1900, ATI Radeon X1900,
	ATI AMD Stream Processor, ATI Radeon X1900, ATI Radeon X1950,
	ATI RV560, ATI RV560, ATI Mobility Radeon X1900, ATI RV560,
	ATI Radeon X1950 GT, ATI RV570, ATI RV570, ATI FireGL V7400,
	ATI RV560, ATI Radeon X1650, ATI Radeon X1650, ATI RV560,
	ATI Radeon 9100 PRO IGP 7834, ATI Radeon Mobility 9200 IGP 7835,
	ATI Radeon X1200, ATI Radeon X1200, ATI Radeon X1200,
	ATI Radeon X1200, ATI Radeon X1200, ATI RS740, ATI RS740M, ATI RS740,
	ATI RS740M, ATI Radeon HD 2900 XT, ATI Radeon HD 2900 XT,
	ATI Radeon HD 2900 XT, ATI Radeon HD 2900 Pro, ATI Radeon HD 2900 GT,
	ATI FireGL V8650, ATI FireGL V8600, ATI FireGL V7600,
	ATI Radeon 4800 Series, ATI Radeon HD 4870 x2,
	ATI Radeon 4800 Series, ATI FirePro V8750 (FireGL),
	ATI FirePro V7760 (FireGL), ATI Mobility RADEON HD 4850,
	ATI Mobility RADEON HD 4850 X2, ATI Radeon 4800 Series,
	ATI FirePro RV770, AMD FireStream 9270, AMD FireStream 9250,
	ATI FirePro V8700 (FireGL), ATI Mobility RADEON HD 4870,
	ATI Mobility RADEON M98, ATI Radeon 4800 Series,
	ATI Radeon 4800 Series, ATI FirePro M7750, ATI M98, ATI M98, ATI M98,
	ATI Radeon RV730 (AGP), ATI FirePro M5750, ATI Radeon RV730 (AGP),
	ATI RV730XT [Radeon HD 4670], ATI RADEON E4600,
	ATI RV730 PRO [Radeon HD 4650], ATI FirePro V7750 (FireGL),
	ATI FirePro V5700 (FireGL), ATI FirePro V3750 (FireGL), ATI RV610,
	ATI Radeon HD 2400 XT, ATI Radeon HD 2400 Pro,
	ATI Radeon HD 2400 PRO AGP, ATI FireGL V4000, ATI RV610,
	ATI Radeon HD 2350, ATI Mobility Radeon HD 2400 XT,
	ATI Mobility Radeon HD 2400, ATI RADEON E2400, ATI RV610,
	ATI FireMV 2260, ATI RV670, ATI Radeon HD3870,
	ATI Mobility Radeon HD 3850, ATI Radeon HD3850,
	ATI Mobility Radeon HD 3850 X2, ATI RV670,
	ATI Mobility Radeon HD 3870, ATI Mobility Radeon HD 3870 X2,
	ATI Radeon HD3870 X2, ATI FireGL V7700, ATI Radeon HD3850,
	ATI Radeon HD3690, AMD Firestream 9170, ATI Radeon HD 4550,
	ATI Radeon RV710, ATI Radeon RV710, ATI Radeon HD 4350,
	ATI Mobility Radeon 4300 Series, ATI Mobility Radeon 4500 Series,
	ATI Mobility Radeon 4500 Series, ATI RV630,
	ATI Mobility Radeon HD 2600, ATI Mobility Radeon HD 2600 XT,
	ATI Radeon HD 2600 XT AGP, ATI Radeon HD 2600 Pro AGP,
	ATI Radeon HD 2600 XT, ATI Radeon HD 2600 Pro, ATI Gemini RV630,
	ATI Gemini Mobility Radeon HD 2600 XT, ATI FireGL V5600,
	ATI FireGL V3600, ATI Radeon HD 2600 LE,
	ATI Mobility FireGL Graphics Processor, ATI Radeon RV710,
	ATI Radeon HD 3470, ATI Mobility Radeon HD 3430,
	ATI Mobility Radeon HD 3400 Series, ATI Radeon HD 3450,
	ATI Radeon HD 3450, ATI Radeon HD 3430, ATI Radeon HD 3450,
	ATI FirePro V3700, ATI FireMV 2450, ATI FireMV 2260, ATI FireMV 2260,
	ATI Radeon HD 3600 Series, ATI Radeon HD 3650 AGP,
	ATI Radeon HD 3600 PRO, ATI Radeon HD 3600 XT,
	ATI Radeon HD 3600 PRO, ATI Mobility Radeon HD 3650,
	ATI Mobility Radeon HD 3670, ATI Mobility FireGL V5700,
	ATI Mobility FireGL V5725, ATI Radeon HD 3200 Graphics,
	ATI Radeon 3100 Graphics, ATI Radeon HD 3200 Graphics,
	ATI Radeon 3100 Graphics, ATI Radeon HD 3300 Graphics,
	ATI Radeon HD 3200 Graphics, ATI Radeon 3000 Graphics,
	ATI Radeon HD Graphics, ATI Radeon Graphics,
	ATI Mobility Radeon HD Graphics, ATI Mobility Radeon Graphics,
	ATI Radeon Graphics
(II) VESA: driver for VESA chipsets: vesa
(II) FBDEV: driver for framebuffer: fbdev
(II) Primary Device is: PCI 01@00:05:0
(II) resource ranges after xf86ClaimFixedResources() call:
	[0] -1	0	0xffffffff - 0xffffffff (0x1) MX[B]
	[1] -1	0	0x000f0000 - 0x000fffff (0x10000) MX[B]
	[2] -1	0	0x000c0000 - 0x000effff (0x30000) MX[B]
	[3] -1	0	0x00000000 - 0x0009ffff (0xa0000) MX[B]
	[4] -1	0	0xffffffff - 0xffffffff (0x1) MX[B]
	[5] -1	0	0x000f0000 - 0x000fffff (0x10000) MX[B]
	[6] -1	0	0x000c0000 - 0x000effff (0x30000) MX[B]
	[7] -1	0	0x00000000 - 0x0009ffff (0xa0000) MX[B]
	[8] -1	0	0xffffffff - 0xffffffff (0x1) MX[B]
	[9] -1	0	0x000f0000 - 0x000fffff (0x10000) MX[B]
	[10] -1	0	0x000c0000 - 0x000effff (0x30000) MX[B]
	[11] -1	0	0x00000000 - 0x0009ffff (0xa0000) MX[B]
	[12] -1	0	0xffffffff - 0xffffffff (0x1) MX[B]
	[13] -1	0	0x000f0000 - 0x000fffff (0x10000) MX[B]
	[14] -1	0	0x000c0000 - 0x000effff (0x30000) MX[B]
	[15] -1	0	0x00000000 - 0x0009ffff (0xa0000) MX[B]
	[16] -1	0	0xffffffff - 0xffffffff (0x1) MX[B]
	[17] -1	0	0x000f0000 - 0x000fffff (0x10000) MX[B]
	[18] -1	0	0x000c0000 - 0x000effff (0x30000) MX[B]
	[19] -1	0	0x00000000 - 0x0009ffff (0xa0000) MX[B]
	[20] -1	0	0x0000ffff - 0x0000ffff (0x1) IX[B]
	[21] -1	0	0x00000000 - 0x00000000 (0x1) IX[B]
	[22] -1	0	0x0000ffff - 0x0000ffff (0x1) IX[B]
	[23] -1	0	0x00000000 - 0x00000000 (0x1) IX[B]
	[24] -1	0	0x0000ffff - 0x0000ffff (0x1) IX[B]
	[25] -1	0	0x00000000 - 0x00000000 (0x1) IX[B]
	[26] -1	0	0x0000ffff - 0x0000ffff (0x1) IX[B]
	[27] -1	0	0x00000000 - 0x00000000 (0x1) IX[B]
	[28] -1	0	0x0000ffff - 0x0000ffff (0x1) IX[B]
	[29] -1	0	0x00000000 - 0x00000000 (0x1) IX[B]
(WW) Falling back to old probe method for vesa
(WW) Falling back to old probe method for fbdev
(II) Loading sub module "fbdevhw"
(II) LoadModule: "fbdevhw"
(II) Loading /usr/lib/xorg/modules/linux//libfbdevhw.so
(II) Module fbdevhw: vendor="X.Org Foundation"
	compiled for 1.6.1.901, module version = 0.0.2
	ABI class: X.Org Video Driver, version 5.0
(II) resource ranges after probing:
	[0] -1	0	0xffffffff - 0xffffffff (0x1) MX[B]
	[1] -1	0	0x000f0000 - 0x000fffff (0x10000) MX[B]
	[2] -1	0	0x000c0000 - 0x000effff (0x30000) MX[B]
	[3] -1	0	0x00000000 - 0x0009ffff (0xa0000) MX[B]
	[4] -1	0	0xffffffff - 0xffffffff (0x1) MX[B]
	[5] -1	0	0x000f0000 - 0x000fffff (0x10000) MX[B]
	[6] -1	0	0x000c0000 - 0x000effff (0x30000) MX[B]
	[7] -1	0	0x00000000 - 0x0009ffff (0xa0000) MX[B]
	[8] -1	0	0xffffffff - 0xffffffff (0x1) MX[B]
	[9] -1	0	0x000f0000 - 0x000fffff (0x10000) MX[B]
	[10] -1	0	0x000c0000 - 0x000effff (0x30000) MX[B]
	[11] -1	0	0x00000000 - 0x0009ffff (0xa0000) MX[B]
	[12] -1	0	0xffffffff - 0xffffffff (0x1) MX[B]
	[13] -1	0	0x000f0000 - 0x000fffff (0x10000) MX[B]
	[14] -1	0	0x000c0000 - 0x000effff (0x30000) MX[B]
	[15] -1	0	0x00000000 - 0x0009ffff (0xa0000) MX[B]
	[16] -1	0	0xffffffff - 0xffffffff (0x1) MX[B]
	[17] -1	0	0x000f0000 - 0x000fffff (0x10000) MX[B]
	[18] -1	0	0x000c0000 - 0x000effff (0x30000) MX[B]
	[19] -1	0	0x00000000 - 0x0009ffff (0xa0000) MX[B]
	[20] 0	0	0x000a0000 - 0x000affff (0x10000) MS[B]
	[21] 0	0	0x000b0000 - 0x000b7fff (0x8000) MS[B]
	[22] 0	0	0x000b8000 - 0x000bffff (0x8000) MS[B]
	[23] -1	0	0x0000ffff - 0x0000ffff (0x1) IX[B]
	[24] -1	0	0x00000000 - 0x00000000 (0x1) IX[B]
	[25] -1	0	0x0000ffff - 0x0000ffff (0x1) IX[B]
	[26] -1	0	0x00000000 - 0x00000000 (0x1) IX[B]
	[27] -1	0	0x0000ffff - 0x0000ffff (0x1) IX[B]
	[28] -1	0	0x00000000 - 0x00000000 (0x1) IX[B]
	[29] -1	0	0x0000ffff - 0x0000ffff (0x1) IX[B]
	[30] -1	0	0x00000000 - 0x00000000 (0x1) IX[B]
	[31] -1	0	0x0000ffff - 0x0000ffff (0x1) IX[B]
	[32] -1	0	0x00000000 - 0x00000000 (0x1) IX[B]
	[33] 0	0	0x000003b0 - 0x000003bb (0xc) IS[B]
	[34] 0	0	0x000003c0 - 0x000003df (0x20) IS[B]
(II) Setting vga for screen 0.
(II) RADEON(0): Creating default Display subsection in Screen section
	"Builtin Default ati Screen 0" for depth/fbbpp 24/32
(==) RADEON(0): Depth 24, (--) framebuffer bpp 32
(II) RADEON(0): Pixel depth = 24 bits stored in 4 bytes (32 bpp pixmaps)
(==) RADEON(0): Default visual is TrueColor
(==) RADEON(0): RGB weight 888
(II) RADEON(0): Using 8 bits per RGB (8 bit DAC)
(--) RADEON(0): Chipset: "ATI Radeon XPRESS 200M 5975 (PCIE)" (ChipID = 0x5975)
(II) RADEON(0): PCI card detected
drmOpenDevice: node name is /dev/dri/card0
drmOpenDevice: open result is 8, (OK)
drmOpenDevice: node name is /dev/dri/card0
drmOpenDevice: open result is 8, (OK)
drmOpenByBusid: Searching for BusID pci:0000:01:05.0
drmOpenDevice: node name is /dev/dri/card0
drmOpenDevice: open result is 8, (OK)
drmOpenByBusid: drmOpenMinor returns 8
drmOpenByBusid: drmGetBusid reports pci:0000:01:05.0
(II) [drm] DRM interface version 1.3
(II) [drm] DRM open master succeeded.
(II) RADEON(0): Output VGA-0 has no monitor section
(II) RADEON(0): Output LVDS has no monitor section
(II) RADEON(0): EDID for output VGA-0
(II) RADEON(0): EDID for output LVDS
(II) RADEON(0): Manufacturer: LPL  Model: bb00  Serial#: 0
(II) RADEON(0): Year: 2006  Week: 0
(II) RADEON(0): EDID Version: 1.2
(II) RADEON(0): Digital Display Input
(II) RADEON(0): Max Image Size [cm]: horiz.: 30  vert.: 22
(II) RADEON(0): Gamma: 2.20
(II) RADEON(0): No DPMS capabilities specified
(II) RADEON(0): Supported color encodings: RGB 4:4:4 YCrCb 4:4:4 
(II) RADEON(0): First detailed timing is preferred mode
(II) RADEON(0): redX: 0.587 redY: 0.343   greenX: 0.329 greenY: 0.543
(II) RADEON(0): blueX: 0.158 blueY: 0.147   whiteX: 0.312 whiteY: 0.328
(II) RADEON(0): Manufacturer's mask: 0
(II) RADEON(0): Supported additional Video Mode:
(II) RADEON(0): clock: 65.0 MHz   Image Size:  304 x 228 mm
(II) RADEON(0): h_active: 1024  h_sync: 1048  h_sync_end 1184 h_blank_end 1344 h_border: 0
(II) RADEON(0): v_active: 768  v_sync: 771  v_sync_end 777 v_blanking: 806 v_border: 0
(WW) RADEON(0): Unknown vendor-specific block 0
(II) RADEON(0):  LGPhilipsLCD
(II) RADEON(0):  LP150X08-TLAC
(II) RADEON(0): EDID (in hex):
(II) RADEON(0): 	00ffffffffffff00320c00bb00000000
(II) RADEON(0): 	00100102801e16780a74b09657548b28
(II) RADEON(0): 	25505400000001010101010101010101
(II) RADEON(0): 	01010101010164190040410026301888
(II) RADEON(0): 	360030e4100000180000000000000000
(II) RADEON(0): 	00000000000000000000000000fe004c
(II) RADEON(0): 	475068696c6970734c43440a000000fe
(II) RADEON(0): 	004c503135305830382d544c414300e5
(II) RADEON(0): Printing probed modes for output LVDS
(II) RADEON(0): Modeline "1024x768"x60.0   65.00  1024 1048 1184 1344  768 771 777 806 (48.4 kHz)
(II) RADEON(0): Modeline "1024x768"x60.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz)
(II) RADEON(0): Modeline "800x600"x60.3   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz)
(II) RADEON(0): Modeline "800x600"x56.2   36.00  800 824 896 1024  600 601 603 625 +hsync +vsync (35.2 kHz)
(II) RADEON(0): Modeline "640x480"x59.9   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz)
(II) RADEON(0): Output VGA-0 disconnected
(II) RADEON(0): Output LVDS connected
(II) RADEON(0): Using exact sizes for initial modes
(II) RADEON(0): Output LVDS using initial mode 1024x768
initing gart:1dff000 vram: s:8000000 v:7cc0000
(==) RADEON(0): DPI set to (96, 96)
(II) Loading sub module "fb"
(II) LoadModule: "fb"
(II) Loading /usr/lib/xorg/modules//libfb.so
(II) Module fb: vendor="X.Org Foundation"
	compiled for 1.6.1.901, module version = 1.0.0
	ABI class: X.Org ANSI C Emulation, version 0.4
(==) RADEON(0): Using gamma correction (1.0, 1.0, 1.0)
(II) Loading sub module "ramdac"
(II) LoadModule: "ramdac"
(II) Module "ramdac" already built-in
(==) RADEON(0): Using EXA acceleration architecture
(II) Loading sub module "exa"
(II) LoadModule: "exa"
(II) Loading /usr/lib/xorg/modules//libexa.so
(II) Module exa: vendor="X.Org Foundation"
	compiled for 1.6.1.901, module version = 2.5.0
	ABI class: X.Org Video Driver, version 5.0
(==) RADEON(0): Assuming overlay scaler buffer width is 1536
(II) RADEON(0): Cannot access BIOS or it is not valid.
		If your card is TV-in capable you will need to specify options RageTheatreCrystal, RageTheatreTunerPort, 
		RageTheatreSVideoPort and TunerType in /etc/X11/xorg.conf.
(!!) RADEON(0): For information on using the multimedia capabilities
	of this adapter, please see http://gatos.sf.net.
(!!) RADEON(0): MergedFB support has been removed and replaced with xrandr 1.2 support
(II) UnloadModule: "vesa"
(II) Unloading /usr/lib/xorg/modules/drivers//vesa_drv.so
(II) UnloadModule: "fbdev"
(II) Unloading /usr/lib/xorg/modules/drivers//fbdev_drv.so
(II) UnloadModule: "fbdevhw"
(II) Unloading /usr/lib/xorg/modules/linux//libfbdevhw.so
(--) Depth 24 pixmap format is 32 bpp
(II) do I need RAC?  No, I don't.
(II) resource ranges after preInit:
	[0] -1	0	0xffffffff - 0xffffffff (0x1) MX[B]
	[1] -1	0	0x000f0000 - 0x000fffff (0x10000) MX[B]
	[2] -1	0	0x000c0000 - 0x000effff (0x30000) MX[B]
	[3] -1	0	0x00000000 - 0x0009ffff (0xa0000) MX[B]
	[4] -1	0	0xffffffff - 0xffffffff (0x1) MX[B]
	[5] -1	0	0x000f0000 - 0x000fffff (0x10000) MX[B]
	[6] -1	0	0x000c0000 - 0x000effff (0x30000) MX[B]
	[7] -1	0	0x00000000 - 0x0009ffff (0xa0000) MX[B]
	[8] -1	0	0xffffffff - 0xffffffff (0x1) MX[B]
	[9] -1	0	0x000f0000 - 0x000fffff (0x10000) MX[B]
	[10] -1	0	0x000c0000 - 0x000effff (0x30000) MX[B]
	[11] -1	0	0x00000000 - 0x0009ffff (0xa0000) MX[B]
	[12] -1	0	0xffffffff - 0xffffffff (0x1) MX[B]
	[13] -1	0	0x000f0000 - 0x000fffff (0x10000) MX[B]
	[14] -1	0	0x000c0000 - 0x000effff (0x30000) MX[B]
	[15] -1	0	0x00000000 - 0x0009ffff (0xa0000) MX[B]
	[16] -1	0	0xffffffff - 0xffffffff (0x1) MX[B]
	[17] -1	0	0x000f0000 - 0x000fffff (0x10000) MX[B]
	[18] -1	0	0x000c0000 - 0x000effff (0x30000) MX[B]
	[19] -1	0	0x00000000 - 0x0009ffff (0xa0000) MX[B]
	[20] 0	0	0x000a0000 - 0x000affff (0x10000) MS[B](OprU)
	[21] 0	0	0x000b0000 - 0x000b7fff (0x8000) MS[B](OprU)
	[22] 0	0	0x000b8000 - 0x000bffff (0x8000) MS[B](OprU)
	[23] -1	0	0x0000ffff - 0x0000ffff (0x1) IX[B]
	[24] -1	0	0x00000000 - 0x00000000 (0x1) IX[B]
	[25] -1	0	0x0000ffff - 0x0000ffff (0x1) IX[B]
	[26] -1	0	0x00000000 - 0x00000000 (0x1) IX[B]
	[27] -1	0	0x0000ffff - 0x0000ffff (0x1) IX[B]
	[28] -1	0	0x00000000 - 0x00000000 (0x1) IX[B]
	[29] -1	0	0x0000ffff - 0x0000ffff (0x1) IX[B]
	[30] -1	0	0x00000000 - 0x00000000 (0x1) IX[B]
	[31] -1	0	0x0000ffff - 0x0000ffff (0x1) IX[B]
	[32] -1	0	0x00000000 - 0x00000000 (0x1) IX[B]
	[33] 0	0	0x000003b0 - 0x000003bb (0xc) IS[B](OprU)
	[34] 0	0	0x000003c0 - 0x000003df (0x20) IS[B](OprU)
(II) RADEON(0): RADEONScreenInit 0 0 0
(==) RADEON(0): Using 24 bit depth buffer
(II) RADEON(0): Depth moves disabled by default
(II) RADEON(0): [DRI2] Setup complete
(II) RADEON(0): Front buffer size: 3072K
(II) RADEON(0): Remaining VRAM size (used for pixmaps): 124640K
(==) RADEON(0): Backing store disabled
(II) RADEON(0): Direct rendering enabled
(II) RADEON(0): Render acceleration enabled for R300/R400/R500 type cards.
(II) RADEON(0): Setting EXA maxPitchBytes
(II) EXA(0): Driver allocated offscreen pixmaps
(II) EXA(0): Driver registered support for the following operations:
(II)         Solid
(II)         Copy
(II)         Composite (RENDER acceleration)
(II)         UploadToScreen
(II)         DownloadFromScreen
(II) RADEON(0): Acceleration enabled
(II) RADEON(0): DPMS enabled
(==) RADEON(0): Silken mouse enabled
(II) RADEON(0): Set up textured video
(II) RADEON(0): RandR 1.2 enabled, ignore the following RandR disabled message.
(--) RandR disabled
(II) Initializing built-in extension Generic Event Extension
(II) Initializing built-in extension SHAPE
(II) Initializing built-in extension MIT-SHM
(II) Initializing built-in extension XInputExtension
(II) Initializing built-in extension XTEST
(II) Initializing built-in extension BIG-REQUESTS
(II) Initializing built-in extension SYNC
(II) Initializing built-in extension XKEYBOARD
(II) Initializing built-in extension XC-MISC
(II) Initializing built-in extension XINERAMA
(II) Initializing built-in extension XFIXES
(II) Initializing built-in extension RENDER
(II) Initializing built-in extension RANDR
(II) Initializing built-in extension COMPOSITE
(II) Initializing built-in extension DAMAGE
(II) AIGLX: enabled GLX_MESA_copy_sub_buffer
(II) AIGLX: enabled GLX_SGI_swap_control and GLX_MESA_swap_control
(II) AIGLX: GLX_EXT_texture_from_pixmap backed by buffer objects
(II) AIGLX: Loaded and initialized /usr/lib/dri/r300_dri.so
(II) GLX: Initialized DRI2 GL provider for screen 0
(II) RADEON(0): Setting screen physical size to 304 x 228
(II) config/hal: Adding input device AT Translated Set 2 keyboard
(II) LoadModule: "evdev"
(II) Loading /usr/lib/xorg/modules/input//evdev_drv.so
(II) Module evdev: vendor="X.Org Foundation"
	compiled for 1.6.1, module version = 2.2.1
	Module class: X.Org XInput Driver
	ABI class: X.Org XInput driver, version 4.0
(**) AT Translated Set 2 keyboard: always reports core events
(**) AT Translated Set 2 keyboard: Device: "/dev/input/event4"
(II) AT Translated Set 2 keyboard: Found keys
(II) AT Translated Set 2 keyboard: Configuring as keyboard
(II) XINPUT: Adding extended input device "AT Translated Set 2 keyboard" (type: KEYBOARD)
(**) Option "xkb_rules" "evdev"
(**) Option "xkb_model" "pc105"
(**) Option "xkb_layout" "gb"
(**) Option "xkb_options" "terminate:ctrl_alt_bksp"
(II) config/hal: Adding input device Macintosh mouse button emulation
(**) Macintosh mouse button emulation: always reports core events
(**) Macintosh mouse button emulation: Device: "/dev/input/event3"
(II) Macintosh mouse button emulation: Found 3 mouse buttons
(II) Macintosh mouse button emulation: Found x and y relative axes
(II) Macintosh mouse button emulation: Configuring as mouse
(**) Macintosh mouse button emulation: YAxisMapping: buttons 4 and 5
(**) Macintosh mouse button emulation: EmulateWheelButton: 4, EmulateWheelInertia: 10, EmulateWheelTimeout: 200
(II) XINPUT: Adding extended input device "Macintosh mouse button emulation" (type: MOUSE)
(**) Macintosh mouse button emulation: (accel) keeping acceleration scheme 1
(**) Macintosh mouse button emulation: (accel) filter chain progression: 2.00
(**) Macintosh mouse button emulation: (accel) filter stage 0: 20.00 ms
(**) Macintosh mouse button emulation: (accel) set acceleration profile 0
(II) config/hal: Adding input device SynPS/2 Synaptics TouchPad
(II) LoadModule: "synaptics"
(II) Loading /usr/lib/xorg/modules/input//synaptics_drv.so
(II) Module synaptics: vendor="X.Org Foundation"
	compiled for 1.6.1.901, module version = 1.1.0
	Module class: X.Org XInput Driver
	ABI class: X.Org XInput driver, version 4.0
(II) Synaptics touchpad driver version 1.1.0
(**) Option "Device" "/dev/input/event5"
(II) SynPS/2 Synaptics TouchPad: x-axis range 1472 - 5472
(II) SynPS/2 Synaptics TouchPad: y-axis range 1408 - 4448
(II) SynPS/2 Synaptics TouchPad: pressure range 0 - 255
(II) SynPS/2 Synaptics TouchPad: finger width range 0 - 0
(II) SynPS/2 Synaptics TouchPad: buttons: left right middle double triple
(--) SynPS/2 Synaptics TouchPad touchpad found
(**) SynPS/2 Synaptics TouchPad: always reports core events
(II) XINPUT: Adding extended input device "SynPS/2 Synaptics TouchPad" (type: TOUCHPAD)
(**) SynPS/2 Synaptics TouchPad: (accel) keeping acceleration scheme 1
(**) SynPS/2 Synaptics TouchPad: (accel) filter chain progression: 2.00
(**) SynPS/2 Synaptics TouchPad: (accel) filter stage 0: 20.00 ms
(**) SynPS/2 Synaptics TouchPad: (accel) set acceleration profile 0
(--) SynPS/2 Synaptics TouchPad touchpad found
(II) config/hal: Adding input device Sleep Button (CM)
(**) Sleep Button (CM): always reports core events
(**) Sleep Button (CM): Device: "/dev/input/event1"
(II) Sleep Button (CM): Found keys
(II) Sleep Button (CM): Configuring as keyboard
(II) XINPUT: Adding extended input device "Sleep Button (CM)" (type: KEYBOARD)
(**) Option "xkb_rules" "evdev"
(**) Option "xkb_model" "evdev"
(**) Option "xkb_layout" "us"
(II) config/hal: Adding input device Video Bus
(**) Video Bus: always reports core events
(**) Video Bus: Device: "/dev/input/event7"
(II) Video Bus: Found keys
(II) Video Bus: Configuring as keyboard
(II) XINPUT: Adding extended input device "Video Bus" (type: KEYBOARD)
(**) Option "xkb_rules" "evdev"
(**) Option "xkb_model" "evdev"
(**) Option "xkb_layout" "us"
(II) config/hal: Adding input device Power Button (FF)
(**) Power Button (FF): always reports core events
(**) Power Button (FF): Device: "/dev/input/event0"
(II) Power Button (FF): Found keys
(II) Power Button (FF): Configuring as keyboard
(II) XINPUT: Adding extended input device "Power Button (FF)" (type: KEYBOARD)
(**) Option "xkb_rules" "evdev"
(**) Option "xkb_model" "evdev"
(**) Option "xkb_layout" "us"
(II) RADEON(0): EDID for output VGA-0
(II) RADEON(0): EDID for output LVDS
(II) RADEON(0): Manufacturer: LPL  Model: bb00  Serial#: 0
(II) RADEON(0): Year: 2006  Week: 0
(II) RADEON(0): EDID Version: 1.2
(II) RADEON(0): Digital Display Input
(II) RADEON(0): Max Image Size [cm]: horiz.: 30  vert.: 22
(II) RADEON(0): Gamma: 2.20
(II) RADEON(0): No DPMS capabilities specified
(II) RADEON(0): Supported color encodings: RGB 4:4:4 YCrCb 4:4:4 
(II) RADEON(0): First detailed timing is preferred mode
(II) RADEON(0): redX: 0.587 redY: 0.343   greenX: 0.329 greenY: 0.543
(II) RADEON(0): blueX: 0.158 blueY: 0.147   whiteX: 0.312 whiteY: 0.328
(II) RADEON(0): Manufacturer's mask: 0
(II) RADEON(0): Supported additional Video Mode:
(II) RADEON(0): clock: 65.0 MHz   Image Size:  304 x 228 mm
(II) RADEON(0): h_active: 1024  h_sync: 1048  h_sync_end 1184 h_blank_end 1344 h_border: 0
(II) RADEON(0): v_active: 768  v_sync: 771  v_sync_end 777 v_blanking: 806 v_border: 0
(WW) RADEON(0): Unknown vendor-specific block 0
(II) RADEON(0):  LGPhilipsLCD
(II) RADEON(0):  LP150X08-TLAC
(II) RADEON(0): EDID (in hex):
(II) RADEON(0): 	00ffffffffffff00320c00bb00000000
(II) RADEON(0): 	00100102801e16780a74b09657548b28
(II) RADEON(0): 	25505400000001010101010101010101
(II) RADEON(0): 	01010101010164190040410026301888
(II) RADEON(0): 	360030e4100000180000000000000000
(II) RADEON(0): 	00000000000000000000000000fe004c
(II) RADEON(0): 	475068696c6970734c43440a000000fe
(II) RADEON(0): 	004c503135305830382d544c414300e5
(II) RADEON(0): EDID vendor "LPL", prod id 47872
(II) RADEON(0): Printing DDC gathered Modelines:
(II) RADEON(0): Modeline "1024x768"x0.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz)
(II) RADEON(0): Printing probed modes for output LVDS
(II) RADEON(0): Modeline "1024x768"x60.0   65.00  1024 1048 1184 1344  768 771 777 806 (48.4 kHz)
(II) RADEON(0): Modeline "1024x768"x60.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz)
(II) RADEON(0): Modeline "800x600"x60.3   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz)
(II) RADEON(0): Modeline "800x600"x56.2   36.00  800 824 896 1024  600 601 603 625 +hsync +vsync (35.2 kHz)
(II) RADEON(0): Modeline "640x480"x59.9   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz)
(II) RADEON(0): EDID for output VGA-0
(II) RADEON(0): EDID for output LVDS
(II) RADEON(0): Manufacturer: LPL  Model: bb00  Serial#: 0
(II) RADEON(0): Year: 2006  Week: 0
(II) RADEON(0): EDID Version: 1.2
(II) RADEON(0): Digital Display Input
(II) RADEON(0): Max Image Size [cm]: horiz.: 30  vert.: 22
(II) RADEON(0): Gamma: 2.20
(II) RADEON(0): No DPMS capabilities specified
(II) RADEON(0): Supported color encodings: RGB 4:4:4 YCrCb 4:4:4 
(II) RADEON(0): First detailed timing is preferred mode
(II) RADEON(0): redX: 0.587 redY: 0.343   greenX: 0.329 greenY: 0.543
(II) RADEON(0): blueX: 0.158 blueY: 0.147   whiteX: 0.312 whiteY: 0.328
(II) RADEON(0): Manufacturer's mask: 0
(II) RADEON(0): Supported additional Video Mode:
(II) RADEON(0): clock: 65.0 MHz   Image Size:  304 x 228 mm
(II) RADEON(0): h_active: 1024  h_sync: 1048  h_sync_end 1184 h_blank_end 1344 h_border: 0
(II) RADEON(0): v_active: 768  v_sync: 771  v_sync_end 777 v_blanking: 806 v_border: 0
(WW) RADEON(0): Unknown vendor-specific block 0
(II) RADEON(0):  LGPhilipsLCD
(II) RADEON(0):  LP150X08-TLAC
(II) RADEON(0): EDID (in hex):
(II) RADEON(0): 	00ffffffffffff00320c00bb00000000
(II) RADEON(0): 	00100102801e16780a74b09657548b28
(II) RADEON(0): 	25505400000001010101010101010101
(II) RADEON(0): 	01010101010164190040410026301888
(II) RADEON(0): 	360030e4100000180000000000000000
(II) RADEON(0): 	00000000000000000000000000fe004c
(II) RADEON(0): 	475068696c6970734c43440a000000fe
(II) RADEON(0): 	004c503135305830382d544c414300e5
(II) RADEON(0): EDID vendor "LPL", prod id 47872
(II) RADEON(0): Printing DDC gathered Modelines:
(II) RADEON(0): Modeline "1024x768"x0.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz)
(II) RADEON(0): Printing probed modes for output LVDS
(II) RADEON(0): Modeline "1024x768"x60.0   65.00  1024 1048 1184 1344  768 771 777 806 (48.4 kHz)
(II) RADEON(0): Modeline "1024x768"x60.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz)
(II) RADEON(0): Modeline "800x600"x60.3   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz)
(II) RADEON(0): Modeline "800x600"x56.2   36.00  800 824 896 1024  600 601 603 625 +hsync +vsync (35.2 kHz)
(II) RADEON(0): Modeline "640x480"x59.9   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz)
(II) RADEON(0): EDID for output VGA-0
(II) RADEON(0): EDID for output LVDS
(II) RADEON(0): Manufacturer: LPL  Model: bb00  Serial#: 0
(II) RADEON(0): Year: 2006  Week: 0
(II) RADEON(0): EDID Version: 1.2
(II) RADEON(0): Digital Display Input
(II) RADEON(0): Max Image Size [cm]: horiz.: 30  vert.: 22
(II) RADEON(0): Gamma: 2.20
(II) RADEON(0): No DPMS capabilities specified
(II) RADEON(0): Supported color encodings: RGB 4:4:4 YCrCb 4:4:4 
(II) RADEON(0): First detailed timing is preferred mode
(II) RADEON(0): redX: 0.587 redY: 0.343   greenX: 0.329 greenY: 0.543
(II) RADEON(0): blueX: 0.158 blueY: 0.147   whiteX: 0.312 whiteY: 0.328
(II) RADEON(0): Manufacturer's mask: 0
(II) RADEON(0): Supported additional Video Mode:
(II) RADEON(0): clock: 65.0 MHz   Image Size:  304 x 228 mm
(II) RADEON(0): h_active: 1024  h_sync: 1048  h_sync_end 1184 h_blank_end 1344 h_border: 0
(II) RADEON(0): v_active: 768  v_sync: 771  v_sync_end 777 v_blanking: 806 v_border: 0
(WW) RADEON(0): Unknown vendor-specific block 0
(II) RADEON(0):  LGPhilipsLCD
(II) RADEON(0):  LP150X08-TLAC
(II) RADEON(0): EDID (in hex):
(II) RADEON(0): 	00ffffffffffff00320c00bb00000000
(II) RADEON(0): 	00100102801e16780a74b09657548b28
(II) RADEON(0): 	25505400000001010101010101010101
(II) RADEON(0): 	01010101010164190040410026301888
(II) RADEON(0): 	360030e4100000180000000000000000
(II) RADEON(0): 	00000000000000000000000000fe004c
(II) RADEON(0): 	475068696c6970734c43440a000000fe
(II) RADEON(0): 	004c503135305830382d544c414300e5
(II) RADEON(0): EDID vendor "LPL", prod id 47872
(II) RADEON(0): Printing DDC gathered Modelines:
(II) RADEON(0): Modeline "1024x768"x0.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz)
(II) RADEON(0): Printing probed modes for output LVDS
(II) RADEON(0): Modeline "1024x768"x60.0   65.00  1024 1048 1184 1344  768 771 777 806 (48.4 kHz)
(II) RADEON(0): Modeline "1024x768"x60.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz)
(II) RADEON(0): Modeline "800x600"x60.3   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz)
(II) RADEON(0): Modeline "800x600"x56.2   36.00  800 824 896 1024  600 601 603 625 +hsync +vsync (35.2 kHz)
(II) RADEON(0): Modeline "640x480"x59.9   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz)
(II) RADEON(0): EDID for output VGA-0
(II) RADEON(0): EDID for output LVDS
(II) RADEON(0): Manufacturer: LPL  Model: bb00  Serial#: 0
(II) RADEON(0): Year: 2006  Week: 0
(II) RADEON(0): EDID Version: 1.2
(II) RADEON(0): Digital Display Input
(II) RADEON(0): Max Image Size [cm]: horiz.: 30  vert.: 22
(II) RADEON(0): Gamma: 2.20
(II) RADEON(0): No DPMS capabilities specified
(II) RADEON(0): Supported color encodings: RGB 4:4:4 YCrCb 4:4:4 
(II) RADEON(0): First detailed timing is preferred mode
(II) RADEON(0): redX: 0.587 redY: 0.343   greenX: 0.329 greenY: 0.543
(II) RADEON(0): blueX: 0.158 blueY: 0.147   whiteX: 0.312 whiteY: 0.328
(II) RADEON(0): Manufacturer's mask: 0
(II) RADEON(0): Supported additional Video Mode:
(II) RADEON(0): clock: 65.0 MHz   Image Size:  304 x 228 mm
(II) RADEON(0): h_active: 1024  h_sync: 1048  h_sync_end 1184 h_blank_end 1344 h_border: 0
(II) RADEON(0): v_active: 768  v_sync: 771  v_sync_end 777 v_blanking: 806 v_border: 0
(WW) RADEON(0): Unknown vendor-specific block 0
(II) RADEON(0):  LGPhilipsLCD
(II) RADEON(0):  LP150X08-TLAC
(II) RADEON(0): EDID (in hex):
(II) RADEON(0): 	00ffffffffffff00320c00bb00000000
(II) RADEON(0): 	00100102801e16780a74b09657548b28
(II) RADEON(0): 	25505400000001010101010101010101
(II) RADEON(0): 	01010101010164190040410026301888
(II) RADEON(0): 	360030e4100000180000000000000000
(II) RADEON(0): 	00000000000000000000000000fe004c
(II) RADEON(0): 	475068696c6970734c43440a000000fe
(II) RADEON(0): 	004c503135305830382d544c414300e5
(II) RADEON(0): EDID vendor "LPL", prod id 47872
(II) RADEON(0): Printing DDC gathered Modelines:
(II) RADEON(0): Modeline "1024x768"x0.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz)
(II) RADEON(0): Printing probed modes for output LVDS
(II) RADEON(0): Modeline "1024x768"x60.0   65.00  1024 1048 1184 1344  768 771 777 806 (48.4 kHz)
(II) RADEON(0): Modeline "1024x768"x60.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz)
(II) RADEON(0): Modeline "800x600"x60.3   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz)
(II) RADEON(0): Modeline "800x600"x56.2   36.00  800 824 896 1024  600 601 603 625 +hsync +vsync (35.2 kHz)
(II) RADEON(0): Modeline "640x480"x59.9   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz)
(II) RADEON(0): EDID for output VGA-0
(II) RADEON(0): EDID for output LVDS
(II) RADEON(0): Manufacturer: LPL  Model: bb00  Serial#: 0
(II) RADEON(0): Year: 2006  Week: 0
(II) RADEON(0): EDID Version: 1.2
(II) RADEON(0): Digital Display Input
(II) RADEON(0): Max Image Size [cm]: horiz.: 30  vert.: 22
(II) RADEON(0): Gamma: 2.20
(II) RADEON(0): No DPMS capabilities specified
(II) RADEON(0): Supported color encodings: RGB 4:4:4 YCrCb 4:4:4 
(II) RADEON(0): First detailed timing is preferred mode
(II) RADEON(0): redX: 0.587 redY: 0.343   greenX: 0.329 greenY: 0.543
(II) RADEON(0): blueX: 0.158 blueY: 0.147   whiteX: 0.312 whiteY: 0.328
(II) RADEON(0): Manufacturer's mask: 0
(II) RADEON(0): Supported additional Video Mode:
(II) RADEON(0): clock: 65.0 MHz   Image Size:  304 x 228 mm
(II) RADEON(0): h_active: 1024  h_sync: 1048  h_sync_end 1184 h_blank_end 1344 h_border: 0
(II) RADEON(0): v_active: 768  v_sync: 771  v_sync_end 777 v_blanking: 806 v_border: 0
(WW) RADEON(0): Unknown vendor-specific block 0
(II) RADEON(0):  LGPhilipsLCD
(II) RADEON(0):  LP150X08-TLAC
(II) RADEON(0): EDID (in hex):
(II) RADEON(0): 	00ffffffffffff00320c00bb00000000
(II) RADEON(0): 	00100102801e16780a74b09657548b28
(II) RADEON(0): 	25505400000001010101010101010101
(II) RADEON(0): 	01010101010164190040410026301888
(II) RADEON(0): 	360030e4100000180000000000000000
(II) RADEON(0): 	00000000000000000000000000fe004c
(II) RADEON(0): 	475068696c6970734c43440a000000fe
(II) RADEON(0): 	004c503135305830382d544c414300e5
(II) RADEON(0): EDID vendor "LPL", prod id 47872
(II) RADEON(0): Printing DDC gathered Modelines:
(II) RADEON(0): Modeline "1024x768"x0.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz)
(II) RADEON(0): Printing probed modes for output LVDS
(II) RADEON(0): Modeline "1024x768"x60.0   65.00  1024 1048 1184 1344  768 771 777 806 (48.4 kHz)
(II) RADEON(0): Modeline "1024x768"x60.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz)
(II) RADEON(0): Modeline "800x600"x60.3   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz)
(II) RADEON(0): Modeline "800x600"x56.2   36.00  800 824 896 1024  600 601 603 625 +hsync +vsync (35.2 kHz)
(II) RADEON(0): Modeline "640x480"x59.9   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz)
(II) RADEON(0): EDID for output VGA-0
(II) RADEON(0): EDID for output LVDS
(II) RADEON(0): Manufacturer: LPL  Model: bb00  Serial#: 0
(II) RADEON(0): Year: 2006  Week: 0
(II) RADEON(0): EDID Version: 1.2
(II) RADEON(0): Digital Display Input
(II) RADEON(0): Max Image Size [cm]: horiz.: 30  vert.: 22
(II) RADEON(0): Gamma: 2.20
(II) RADEON(0): No DPMS capabilities specified
(II) RADEON(0): Supported color encodings: RGB 4:4:4 YCrCb 4:4:4 
(II) RADEON(0): First detailed timing is preferred mode
(II) RADEON(0): redX: 0.587 redY: 0.343   greenX: 0.329 greenY: 0.543
(II) RADEON(0): blueX: 0.158 blueY: 0.147   whiteX: 0.312 whiteY: 0.328
(II) RADEON(0): Manufacturer's mask: 0
(II) RADEON(0): Supported additional Video Mode:
(II) RADEON(0): clock: 65.0 MHz   Image Size:  304 x 228 mm
(II) RADEON(0): h_active: 1024  h_sync: 1048  h_sync_end 1184 h_blank_end 1344 h_border: 0
(II) RADEON(0): v_active: 768  v_sync: 771  v_sync_end 777 v_blanking: 806 v_border: 0
(WW) RADEON(0): Unknown vendor-specific block 0
(II) RADEON(0):  LGPhilipsLCD
(II) RADEON(0):  LP150X08-TLAC
(II) RADEON(0): EDID (in hex):
(II) RADEON(0): 	00ffffffffffff00320c00bb00000000
(II) RADEON(0): 	00100102801e16780a74b09657548b28
(II) RADEON(0): 	25505400000001010101010101010101
(II) RADEON(0): 	01010101010164190040410026301888
(II) RADEON(0): 	360030e4100000180000000000000000
(II) RADEON(0): 	00000000000000000000000000fe004c
(II) RADEON(0): 	475068696c6970734c43440a000000fe
(II) RADEON(0): 	004c503135305830382d544c414300e5
(II) RADEON(0): EDID vendor "LPL", prod id 47872
(II) RADEON(0): Printing DDC gathered Modelines:
(II) RADEON(0): Modeline "1024x768"x0.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz)
(II) RADEON(0): Printing probed modes for output LVDS
(II) RADEON(0): Modeline "1024x768"x60.0   65.00  1024 1048 1184 1344  768 771 777 806 (48.4 kHz)
(II) RADEON(0): Modeline "1024x768"x60.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz)
(II) RADEON(0): Modeline "800x600"x60.3   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz)
(II) RADEON(0): Modeline "800x600"x56.2   36.00  800 824 896 1024  600 601 603 625 +hsync +vsync (35.2 kHz)
(II) RADEON(0): Modeline "640x480"x59.9   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz)
(II) RADEON(0): EDID for output VGA-0
(II) RADEON(0): EDID for output LVDS
(II) RADEON(0): Manufacturer: LPL  Model: bb00  Serial#: 0
(II) RADEON(0): Year: 2006  Week: 0
(II) RADEON(0): EDID Version: 1.2
(II) RADEON(0): Digital Display Input
(II) RADEON(0): Max Image Size [cm]: horiz.: 30  vert.: 22
(II) RADEON(0): Gamma: 2.20
(II) RADEON(0): No DPMS capabilities specified
(II) RADEON(0): Supported color encodings: RGB 4:4:4 YCrCb 4:4:4 
(II) RADEON(0): First detailed timing is preferred mode
(II) RADEON(0): redX: 0.587 redY: 0.343   greenX: 0.329 greenY: 0.543
(II) RADEON(0): blueX: 0.158 blueY: 0.147   whiteX: 0.312 whiteY: 0.328
(II) RADEON(0): Manufacturer's mask: 0
(II) RADEON(0): Supported additional Video Mode:
(II) RADEON(0): clock: 65.0 MHz   Image Size:  304 x 228 mm
(II) RADEON(0): h_active: 1024  h_sync: 1048  h_sync_end 1184 h_blank_end 1344 h_border: 0
(II) RADEON(0): v_active: 768  v_sync: 771  v_sync_end 777 v_blanking: 806 v_border: 0
(WW) RADEON(0): Unknown vendor-specific block 0
(II) RADEON(0):  LGPhilipsLCD
(II) RADEON(0):  LP150X08-TLAC
(II) RADEON(0): EDID (in hex):
(II) RADEON(0): 	00ffffffffffff00320c00bb00000000
(II) RADEON(0): 	00100102801e16780a74b09657548b28
(II) RADEON(0): 	25505400000001010101010101010101
(II) RADEON(0): 	01010101010164190040410026301888
(II) RADEON(0): 	360030e4100000180000000000000000
(II) RADEON(0): 	00000000000000000000000000fe004c
(II) RADEON(0): 	475068696c6970734c43440a000000fe
(II) RADEON(0): 	004c503135305830382d544c414300e5
(II) RADEON(0): EDID vendor "LPL", prod id 47872
(II) RADEON(0): Printing DDC gathered Modelines:
(II) RADEON(0): Modeline "1024x768"x0.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz)
(II) RADEON(0): Printing probed modes for output LVDS
(II) RADEON(0): Modeline "1024x768"x60.0   65.00  1024 1048 1184 1344  768 771 777 806 (48.4 kHz)
(II) RADEON(0): Modeline "1024x768"x60.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz)
(II) RADEON(0): Modeline "800x600"x60.3   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz)
(II) RADEON(0): Modeline "800x600"x56.2   36.00  800 824 896 1024  600 601 603 625 +hsync +vsync (35.2 kHz)
(II) RADEON(0): Modeline "640x480"x59.9   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz)

Thanks for the help
Comment 7 Jerry Amundson 2009-11-12 16:37:19 EST
Thank you for taking the time to report this bug. Several updates to this package have been released since it was first reported. If you have time to update all packages and re-test, please do so and report the results here. Thank you.
Comment 8 Chris Campbell 2009-12-31 22:58:56 EST
Reporter, could you please update your system to the latest packages and verify if this bug is still reproducible?




-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Note You need to log in before you can comment on or make changes to this bug.